(* Content-type: application/vnd.wolfram.cdf.text *)

(*** Wolfram CDF File ***)
(* http://www.wolfram.com/cdf *)

(* CreatedBy='Mathematica 11.0' *)

(*************************************************************************)
(*                                                                       *)
(*  The Mathematica License under which this file was created prohibits  *)
(*  restricting third parties in receipt of this file from republishing  *)
(*  or redistributing it by any means, including but not limited to      *)
(*  rights management or terms of use, without the express consent of    *)
(*  Wolfram Research, Inc. For additional information concerning CDF     *)
(*  licensing and redistribution see:                                    *)
(*                                                                       *)
(*        www.wolfram.com/cdf/adopting-cdf/licensing-options.html        *)
(*                                                                       *)
(*************************************************************************)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[      1064,         20]
NotebookDataLength[    130870,       2470]
NotebookOptionsPosition[    129716,       2410]
NotebookOutlinePosition[    130247,       2431]
CellTagsIndexPosition[    130204,       2428]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["5-fold clusters", "Section"],

Cell[CellGroupData[{

Cell[TextData[{
 "Edge-sharing 5-fold cluster\n",
 StyleBox["A cluster of 5 regular tetrahedra, sharing one edge, leaving small \
gaps between adjacent faces. By twisting each tetrahedron along an axis that \
goes through the mid-point of the sharing edge and the mid-point of the outer \
edge, the gaps between the faces can be closed, while resulting in a \
pentagonal cone at the vertices. The twisting angle here is E5 and the \
resulting relative face angle is F5.",
  FontSize->16,
  FontColor->GrayLevel[0.5]]
}], "Subsection"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`opac$$ = 1, $CellContext`t$$ = 
    0.004636476090008085, Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`opac$$], 1, "Tetrahedron Opacity"}, 0, 1}, {{
       Hold[$CellContext`t$$], 0, "Rotation Angle"}, -
      ArcCos[(Rational[1, 2] (1 + 2 5^Rational[-1, 2]))^Rational[1, 2]], 
      ArcCos[(Rational[1, 2] (1 + 2 5^Rational[-1, 2]))^Rational[1, 2]]}}, 
    Typeset`size$$ = {383., {189., 194.}}, Typeset`update$$ = 0, 
    Typeset`initDone$$, Typeset`skipInitDone$$ = 
    False, $CellContext`opac$437651$$ = 0, $CellContext`t$437652$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`opac$$ = 1, $CellContext`t$$ = 0}, 
      "ControllerVariables" :> {
        Hold[$CellContext`opac$$, $CellContext`opac$437651$$, 0], 
        Hold[$CellContext`t$$, $CellContext`t$437652$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> ($CellContext`sfg5 = Table[Dot[
            RotationMatrix[$CellContext`t$$, $CellContext`CenterMe[
               Part[
                Part[$CellContext`fg5, $CellContext`k], {1, 
                2}]] - $CellContext`CenterMe[
              Part[
               Part[$CellContext`fg5, $CellContext`k], {3, 4}]]], Part[
              
              Part[$CellContext`fg5, $CellContext`k], $CellContext`j] - \
$CellContext`CenterMe[
             Part[
              Part[$CellContext`fg5, $CellContext`k], {1, 
              2}]]] + $CellContext`CenterMe[
            Part[
             Part[$CellContext`fg5, $CellContext`k], {1, 
             2}]], {$CellContext`k, 1, 5}, {$CellContext`j, 1, 4}]; Show[
         Table[
          $CellContext`MakeTetrh[
           Part[$CellContext`sfg5, $CellContext`k], 
           Yellow, $CellContext`opac$$], {$CellContext`k, 1, 5}], Boxed -> 
         False]), 
      "Specifications" :> {{{$CellContext`opac$$, 1, "Tetrahedron Opacity"}, 
         0, 1}, {{$CellContext`t$$, 0, "Rotation Angle"}, -
         ArcCos[(Rational[1, 2] (1 + 2 5^Rational[-1, 2]))^Rational[1, 2]], 
         ArcCos[(Rational[1, 2] (1 + 2 5^Rational[-1, 2]))^Rational[1, 2]]}}, 
      "Options" :> {TrackedSymbols -> True}, "DefaultOptions" :> {}],
     ImageSizeCache->{428., {248., 254.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    Initialization:>({$CellContext`sfg5 = CompressedData["
1:eJwB9QEK/iFib1JlAwAAAAUAAAAEAAAAAwAAAIww58P0dLq/aCpFcvf7qT8H
26T3Fj/jP/XNLCnUuMe/plIkd7+f4b+kE3v+4LrIv5ToINox29O/FntLIlzl
2z8skKumIBHTv9yN2I9sKuM/2BPSdo9qsD9ccIIlcz68vwBI40XlRrS/ule5
v//xsL/cM63D0kPlPzvCLujbz8q/EqoREIDD2797O04X6GbQv1SpOBv3rO+/
9I7CDGmZsb+NAFbpgxbQP/tV/96+QNK/QxSgVsCb4T+8azJmk264vwQD/t01
Hqk/ElHzybbUub+9B57Zcn7kP33zTwFundW/uiuDTdKK2b99xl+GULjNv0lQ
BbWAf+G/5Gb7OEXn7L8i6c3SSGLjP2MVxgwCue2/sH6WoZ4nhD/kTL+ax6Ld
P64xmyg9rLo/4DkyhVMpdr9UrqsVu//hP4j/to+2JNm/GDfrsVqn37/ZYJZ2
cb3Dv47Q0hz+Bdo/UVRSSFpC7b/PWHS9Q6HRP7wHAQHCUdy/HohoMO7t6b8s
Y3PBCmPpP6BwB104eoQ/+Hqmrt6btj8ygpwrWzrhP6JueAh5HdO/X8/U1XvT
4r9OsFnO8afAv0E/EQ6wsOE/CirhaWc0tr8Ej9e2KB3Sv/n82F8VDuA/zrOb
EBfb6L+h9KDGBxjcP5TZBdc=
        "], $CellContext`CenterMe[
         Pattern[$CellContext`Coords, 
          Blank[]]] := (1/Length[$CellContext`Coords]) Sum[
          Part[$CellContext`Coords, $CellContext`k], {$CellContext`k, 1, 
           Length[$CellContext`Coords]}], $CellContext`fg5 = CompressedData["
1:eJxTTMoPSmVmYGBgBWIWIAaxIaDBBkIvsNFT5BTpm/HYXs54guvyykv7GcHi
D/Y76PAU7FU4tV8GKg7R+8DeCSoOUf/IHmLOChuYOKnmhzZsstN++m6/gsDB
zJNrJu135llXOqv/mv2P5dwzwi5c3n9i6mqGz7/v23v5njxdpnkSav4MqPkT
MMxngJoPc09cW4NwrO2D/fXfN26ZmfV6f5dn7Ycb7c/sPe97rVP9/W7/nDDD
ORcOLNov0JMQvzz8uj3MXELuh5m/jmHWjMLPd+xh5vNDzbljfqLG1P7+/tdP
OI6sO4qwlwEFIMyXxRE+7A92Ck46+8geFj4+0HBI25GwI+3RXfu+C52bbHle
73eChhsAZxK9vA==
        "], $CellContext`MakeTetrh[
         Pattern[$CellContext`Coords, 
          Blank[]], 
         Pattern[$CellContext`Color, 
          Blank[]], 
         Pattern[$CellContext`Opac, 
          Blank[]]] := Graphics3D[{$CellContext`Color, 
          Opacity[$CellContext`Opac], 
          Polygon[
           Table[
            
            Delete[$CellContext`Coords, $CellContext`k], {$CellContext`k, 1, 
             4}]]}]}; Typeset`initDone$$ = True),
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`opac1$$ = 0.5, $CellContext`opac2$$ = 
    0.1, $CellContext`t$$ = 0, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`opac1$$], 0.5, "Tetrahedron Opacity"}, 0, 1}, {{
       Hold[$CellContext`opac2$$], 0.1, "Plane Opacity"}, 0, 1}, {{
       Hold[$CellContext`t$$], 
       ArcCos[(Rational[1, 2] (1 + 2 5^Rational[-1, 2]))^Rational[1, 2]], 
       "Rotation Angle"}, -
      ArcCos[(Rational[1, 2] (1 + 2 5^Rational[-1, 2]))^Rational[1, 2]], 
      ArcCos[(Rational[1, 2] (1 + 2 5^Rational[-1, 2]))^Rational[1, 2]]}}, 
    Typeset`size$$ = {369., {184., 188.}}, Typeset`update$$ = 0, 
    Typeset`initDone$$, Typeset`skipInitDone$$ = 
    False, $CellContext`opac1$438357$$ = 0, $CellContext`opac2$438358$$ = 
    0, $CellContext`t$438359$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`opac1$$ = 0.5, $CellContext`opac2$$ = 
        0.1, $CellContext`t$$ = 
        ArcCos[(Rational[1, 2] (1 + 2 5^Rational[-1, 2]))^Rational[1, 2]]}, 
      "ControllerVariables" :> {
        Hold[$CellContext`opac1$$, $CellContext`opac1$438357$$, 0], 
        Hold[$CellContext`opac2$$, $CellContext`opac2$438358$$, 0], 
        Hold[$CellContext`t$$, $CellContext`t$438359$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> ($CellContext`sfg5 = Table[Dot[
            RotationMatrix[$CellContext`t$$, $CellContext`CenterMe[
               Part[
                Part[$CellContext`fg5, $CellContext`k], {1, 
                2}]] - $CellContext`CenterMe[
              Part[
               Part[$CellContext`fg5, $CellContext`k], {3, 4}]]], Part[
              
              Part[$CellContext`fg5, $CellContext`k], $CellContext`j] - \
$CellContext`CenterMe[
             Part[
              Part[$CellContext`fg5, $CellContext`k], {1, 
              2}]]] + $CellContext`CenterMe[
            Part[
             Part[$CellContext`fg5, $CellContext`k], {1, 
             2}]], {$CellContext`k, 1, 5}, {$CellContext`j, 1, 
           4}]; $CellContext`\[Beta]5t = 
        ArcTan[Sin[ArcCos[1/3]/2] Tan[$CellContext`t$$]]; $CellContext`CC = 
        Mean[
          Part[$CellContext`sfg5, 1, 
           Span[1, 2]]]; $CellContext`v1p = 
        Part[$CellContext`sfg5, 1, 3]; $CellContext`v2p = 
        Part[$CellContext`sfg5, 1, 4]; $CellContext`arr1 = 
        Normalize[$CellContext`v1p - $CellContext`CC]; $CellContext`arr2 = 
        Normalize[$CellContext`v2p - $CellContext`CC]; $CellContext`vh = 
        Normalize[Mean[
            Part[$CellContext`sfg5, 
             Span[1, 5], 1]] - Mean[
           Part[$CellContext`sfg5, 
            Span[1, 5], 2]]]; $CellContext`egC = 
        Normalize[
         Part[$CellContext`sfg5, 1, 1] - 
          Part[$CellContext`sfg5, 1, 
           2]]; $CellContext`v1pT = $CellContext`v1p + (
           Norm[$CellContext`v1p] 
           Sin[$CellContext`\[Beta]5t]) $CellContext`egC; $CellContext`v2pT = \
$CellContext`v2p - (Norm[$CellContext`v2p] 
          Sin[$CellContext`\[Beta]5t]) $CellContext`egC; $CellContext`arr1T = 
        Normalize[$CellContext`v1pT - $CellContext`CC]; $CellContext`arr2T = 
        Normalize[$CellContext`v2pT - $CellContext`CC]; Show[
         Table[
          $CellContext`MakeTetrh[
           Part[$CellContext`sfg5, $CellContext`k], 
           Yellow, $CellContext`opac1$$], {$CellContext`k, 1, 5}], 
         Graphics3D[{Red, 
           Arrowheads[0.05], 
           Arrow[
            
            Tube[{$CellContext`CC, $CellContext`v1p + 0.3 $CellContext`arr1}, 
             0.01]]}], 
         Graphics3D[{Red, 
           Arrowheads[0.05], 
           Arrow[
            
            Tube[{$CellContext`CC, $CellContext`v2p + 0.3 $CellContext`arr2}, 
             0.01]]}], 
         Graphics3D[{
           EdgeForm[
            Directive[Thin, Dashed, Blue]], 
           Opacity[$CellContext`opac2$$], Cyan, 
           
           Cylinder[{$CellContext`CC - 0.001 $CellContext`vh, $CellContext`CC + 
             0.001 $CellContext`vh}, 1]}], 
         Graphics3D[{Blue, 
           Arrowheads[0.04], 
           Arrow[
            
            Tube[{$CellContext`CC, $CellContext`prop1 + 
              0.3 $CellContext`arr1T}, 0.008]]}], 
         Graphics3D[{Blue, 
           Arrowheads[0.04], 
           Arrow[
            
            Tube[{$CellContext`CC, $CellContext`prop2 + 
              0.3 $CellContext`arr2T}, 0.008]]}], Boxed -> False]), 
      "Specifications" :> {{{$CellContext`opac1$$, 0.5, 
          "Tetrahedron Opacity"}, 0, 
         1}, {{$CellContext`opac2$$, 0.1, "Plane Opacity"}, 0, 
         1}, {{$CellContext`t$$, 
          ArcCos[(Rational[1, 2] (1 + 2 5^Rational[-1, 2]))^Rational[1, 2]], 
          "Rotation Angle"}, -
         ArcCos[(Rational[1, 2] (1 + 2 5^Rational[-1, 2]))^Rational[1, 2]], 
         ArcCos[(Rational[1, 2] (1 + 2 5^Rational[-1, 2]))^Rational[1, 2]]}}, 
      "Options" :> {TrackedSymbols -> True}, "DefaultOptions" :> {}],
     ImageSizeCache->{414., {257., 263.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    Initialization:>({$CellContext`sfg5 = CompressedData["
1:eJxTTMoPSmVmYGBgBWIWIAaxIWCBDYReYaOnyCnSN+OxvYLxBNfllZf2M4HF
H+x30OEp2Ktwar8EVByi94G9E1RcDiz+yB5izh4bmHoGFLAAbr4c1BxGNPPD
GjbZaT99t19B4GDmyTWT9rvwrCud1X/N/sdy7hlhFy7vPzF1NcPn3/ftvXxP
ni7TPAk1fw3U/Uts9NHcDzPfHWp+fFuDcKztg/2N3zdumZn1en+3Z+2HG+3P
7H3ue61T/f1uf0+Y4ZwLBxbtF+hJiF8eft0e1f0b4ObLooUPzPx1DLNmFH6+
Y98ENR9mzi3zEzWm9vf3v33CcWTd0df7e6D2QsxtwAh/ORzhz/5gp+Cks4/s
OaDh4wMNh7QdCTvSHt2177/QucmW5/V+J2i4AQCkv71i
        "], $CellContext`CenterMe[
         Pattern[$CellContext`Coords, 
          Blank[]]] := (1/Length[$CellContext`Coords]) Sum[
          Part[$CellContext`Coords, $CellContext`k], {$CellContext`k, 1, 
           Length[$CellContext`Coords]}], $CellContext`fg5 = CompressedData["
1:eJxTTMoPSmVmYGBgBWIWIAaxIaDBBkIvsNFT5BTpm/HYXs54guvyykv7GcHi
D/Y76PAU7FU4tV8GKg7R+8DeCSoOUf/IHmLOChuYOKnmhzZsstN++m6/gsDB
zJNrJu135llXOqv/mv2P5dwzwi5c3n9i6mqGz7/v23v5njxdpnkSav4MqPkT
MMxngJoPc09cW4NwrO2D/fXfN26ZmfV6f5dn7Ycb7c/sPe97rVP9/W7/nDDD
ORcOLNov0JMQvzz8uj3MXELuh5m/jmHWjMLPd+xh5vNDzbljfqLG1P7+/tdP
OI6sO4qwlwEFIMyXxRE+7A92Ck46+8geFj4+0HBI25GwI+3RXfu+C52bbHle
73eChhsAZxK9vA==
        "], $CellContext`\[Beta]5t = 
       0.13545926022811033`, $CellContext`CC = {-0.1443375672974065, -0.25, 
        0.20412414523193145`}, $CellContext`v1p = {-0.28867513459481264`, 
        0.5000000000000003, -0.20412414523193162`}, $CellContext`v2p = {
        0.577350269189626, 
        3.885780586188048*^-16, -0.20412414523193156`}, $CellContext`arr1 = \
{-0.1666666666666663, 
        0.8660254037844388, -0.4714045207910316}, $CellContext`arr2 = {
        0.8333333333333333, 
        0.2886751345948132, -0.47140452079103146`}, $CellContext`vh = {
        0.288675134594813, 0.5000000000000002, 
        0.8164965809277259}, $CellContext`egC = {0.28867513459481314`, 
        0.5000000000000003, 
        0.8164965809277258}, $CellContext`v1pT = {-0.303473921467382, 
        0.4856169836770132, -0.23220399325958002`}, $CellContext`v2pT = {
        0.5921490560621954, 
        0.014383016322987455`, -0.1760442972042833}, $CellContext`arr1T = \
{-0.18292272439815904`, 
        0.8455708531818507, -0.5015468165067666}, $CellContext`arr2T = {
        0.8465704793251891, 
        0.30390077668078364`, -0.4369928391494945}, $CellContext`MakeTetrh[
         Pattern[$CellContext`Coords, 
          Blank[]], 
         Pattern[$CellContext`Color, 
          Blank[]], 
         Pattern[$CellContext`Opac, 
          Blank[]]] := Graphics3D[{$CellContext`Color, 
          Opacity[$CellContext`Opac], 
          Polygon[
           Table[
            
            Delete[$CellContext`Coords, $CellContext`k], {$CellContext`k, 1, 
             4}]]}], $CellContext`prop1 = {-0.2886751345948126, 
        0.5000000000000004, -0.20412414523193143`}, $CellContext`prop2 = {
        0.5773502691896261, 5.273559366969494*^-16, -0.20412414523193134`}}; 
     Typeset`initDone$$ = True),
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`opac1$$ = 0.5, $CellContext`opac2$$ = 
    0.1, $CellContext`trf$$ = 0, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`opac1$$], 0.5, "Tetrahedron Opacity"}, 0, 1}, {{
       Hold[$CellContext`opac2$$], 0.1, "Plane Opacity"}, 0, 1}, {{
       Hold[$CellContext`trf$$], 0, "Distortion factor"}, 0, 0.0175}}, 
    Typeset`size$$ = {360., {161., 165.}}, Typeset`update$$ = 0, 
    Typeset`initDone$$, Typeset`skipInitDone$$ = 
    False, $CellContext`opac1$438935$$ = 0, $CellContext`opac2$438936$$ = 
    0, $CellContext`trf$438937$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`opac1$$ = 0.5, $CellContext`opac2$$ = 
        0.1, $CellContext`trf$$ = 0}, "ControllerVariables" :> {
        Hold[$CellContext`opac1$$, $CellContext`opac1$438935$$, 0], 
        Hold[$CellContext`opac2$$, $CellContext`opac2$438936$$, 0], 
        Hold[$CellContext`trf$$, $CellContext`trf$438937$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, 
      "Body" :> ($CellContext`Trl = Table[$CellContext`trf$$ Normalize[Mean[{
               Part[$CellContext`fg5, $CellContext`i, 3], 
               
               Part[$CellContext`fg5, $CellContext`i, 
                4]}] - $CellContext`CC], {$CellContext`i, 1, 
           5}]; $CellContext`tfg5 = Table[{
           Part[$CellContext`fg5, $CellContext`k, 1], 
           Part[$CellContext`fg5, $CellContext`k, 2], 
           Part[$CellContext`fg5, $CellContext`k, 3] - 
           Part[$CellContext`Trl, $CellContext`k], 
           Part[$CellContext`fg5, $CellContext`k, 4] - 
           Part[$CellContext`Trl, $CellContext`k]}, {$CellContext`k, 1, 5}]; 
       Show[
         Table[
          $CellContext`MakeTetrh[
           Part[$CellContext`tfg5, $CellContext`k], 
           Yellow, $CellContext`opac1$$], {$CellContext`k, 1, 
           5}], $CellContext`Tv1p0 = 
          Part[$CellContext`fg5, 1, 3]; $CellContext`Tv2p0 = 
          Part[$CellContext`fg5, 1, 4]; $CellContext`Tarr10 = 
          Normalize[$CellContext`Tv1p0 - $CellContext`CC]; \
$CellContext`Tarr20 = 
          Normalize[$CellContext`Tv2p0 - $CellContext`CC]; $CellContext`Tv1p = 
          Part[$CellContext`tfg5, 1, 3]; $CellContext`Tv2p = 
          Part[$CellContext`tfg5, 1, 4]; $CellContext`Tarr1 = 
          Normalize[$CellContext`Tv1p - $CellContext`CC]; $CellContext`Tarr2 = 
          Normalize[$CellContext`Tv2p - $CellContext`CC]; Graphics3D[{Red, 
            Arrowheads[0.03], 
            Arrow[
             
             Tube[{$CellContext`CC, $CellContext`Tv1p0 + 
               0.3 $CellContext`Tarr10}, 0.005]]}], 
         Graphics3D[{Red, 
           Arrowheads[0.03], 
           Arrow[
            
            Tube[{$CellContext`CC, $CellContext`Tv2p0 + 
              0.3 $CellContext`Tarr20}, 0.005]]}], 
         Graphics3D[{
           EdgeForm[
            Directive[Thin, Dashed, Blue]], 
           Opacity[$CellContext`opac2$$], Cyan, 
           
           Cylinder[{$CellContext`CC - 0.001 $CellContext`vh, $CellContext`CC + 
             0.001 $CellContext`vh}, 1]}], 
         Graphics3D[{Blue, 
           Arrowheads[0.02], 
           Arrow[
            
            Tube[{$CellContext`CC, $CellContext`Tv1p + 
              0.3 $CellContext`Tarr1}, 0.004]]}], 
         Graphics3D[{Blue, 
           Arrowheads[0.02], 
           Arrow[
            
            Tube[{$CellContext`CC, $CellContext`Tv2p + 
              0.3 $CellContext`Tarr2}, 0.004]]}], Boxed -> False]), 
      "Specifications" :> {{{$CellContext`opac1$$, 0.5, 
          "Tetrahedron Opacity"}, 0, 
         1}, {{$CellContext`opac2$$, 0.1, "Plane Opacity"}, 0, 
         1}, {{$CellContext`trf$$, 0, "Distortion factor"}, 0, 0.0175}}, 
      "Options" :> {TrackedSymbols -> True}, "DefaultOptions" :> {}],
     ImageSizeCache->{405., {234., 240.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    Initialization:>({$CellContext`Trl = {{0.007144345083117605, 
        0.012374368670764583`, -0.010103629710818449`}, {-0.01220596026769837,
         0.012145634731509782`, -0.0031221932855145353`}, \
{-0.01468804339388596, -0.004867953591750335, 0.008174008140923767}, {
        0.003128250222043489, -0.015154195506868614`, 0.008174008140923767}, {
        0.016621408356423246`, -0.004497854303655409, \
-0.003122193285514536}}, $CellContext`fg5 = CompressedData["
1:eJxTTMoPSmVmYGBgBWIWIAaxIaDBBkIvsNFT5BTpm/HYXs54guvyykv7GcHi
D/Y76PAU7FU4tV8GKg7R+8DeCSoOUf/IHmLOChuYOKnmhzZsstN++m6/gsDB
zJNrJu135llXOqv/mv2P5dwzwi5c3n9i6mqGz7/v23v5njxdpnkSav4MqPkT
MMxngJoPc09cW4NwrO2D/fXfN26ZmfV6f5dn7Ycb7c/sPe97rVP9/W7/nDDD
ORcOLNov0JMQvzz8uj3MXELuh5m/jmHWjMLPd+xh5vNDzbljfqLG1P7+/tdP
OI6sO4qwlwEFIMyXxRE+7A92Ck46+8geFj4+0HBI25GwI+3RXfu+C52bbHle
73eChhsAZxK9vA==
        "], $CellContext`CC = {-0.1443375672974065, -0.25, 
        0.20412414523193145`}, $CellContext`tfg5 = CompressedData["
1:eJxTTMoPSmVmYGBgBWIWIAaxIaDBBkIvsNFT5BTpm/HYXs54guvyykv7GcHi
D/Y76PAU7FU4tf+74vrLW95d2v+E7YKSk+l9+zT3Up5VV0/s37i7oU7B/pH9
I+X/S3eHd+6HiZNqvpLB2lrdxnf72+Vnam6Umb//dqHh44OHrtlPYmcUi+a4
vP+SyLqWLyb37aWbDn1QPwwzfwbU/AkY5jNAzXeCmv/paj2HSNf9/QZHmO7t
cHq9X3mXx9lHLs/snzhzzb/U9G7/MkU7w8NOC/Y75n6X2H3xmj3MXELuh5n/
e2LDYYMDd+zfnnrHW/ru1X4HqDn9yx4GlhXd3x+5w1W2yxNhLwMKQJgviyN8
zJQFijNcH9nPuZrFla7cs18WGg5H7HirhS/dsU8uTmVOff5q/y1ouAEASpvD
FQ==
        "], $CellContext`MakeTetrh[
         Pattern[$CellContext`Coords, 
          Blank[]], 
         Pattern[$CellContext`Color, 
          Blank[]], 
         Pattern[$CellContext`Opac, 
          Blank[]]] := Graphics3D[{$CellContext`Color, 
          Opacity[$CellContext`Opac], 
          Polygon[
           Table[
            
            Delete[$CellContext`Coords, $CellContext`k], {$CellContext`k, 1, 
             4}]]}], $CellContext`Tv1p0 = {-0.28867513459481287`, 
        0.5000000000000003, -0.20412414523193162`}, $CellContext`Tv2p0 = {
        0.577350269189626, 
        1.6653345369377348`*^-16, -0.20412414523193162`}, $CellContext`Tarr10 = \
{-0.16666666666666655`, 
        0.8660254037844388, -0.4714045207910316}, $CellContext`Tarr20 = {
        0.8333333333333335, 
        0.2886751345948129, -0.4714045207910316}, $CellContext`Tv1p = \
{-0.2958194796779305, 
        0.48762563132923575`, -0.19402051552111316`}, $CellContext`Tv2p = {
        0.5702059241065084, -0.012374368670764416`, -0.19402051552111316`}, \
$CellContext`Tarr1 = {-0.17783811957805243`, 
        0.865964478311079, -0.4674175066558408}, $CellContext`Tarr2 = {
        0.8388662967813592, 
        0.27896990983969133`, -0.4674175066558408}, $CellContext`vh = {
        0.2886751345948129, 0.5000000000000001, 0.8164965809277259}}; 
     Typeset`initDone$$ = True),
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "Vertex-sharing 5-fold cluster\n",
 StyleBox["A cluster of 20 regular tetrahedra, sharing one vertex, leaving \
small gaps between adjacent faces. By twisting each tetrahedron along an axis \
that goes through the sharing vertex and the centroid of the outer face, the \
gaps between the faces can be closed, while resulting in a pentagonal cone at \
the vertices. The twisting angle here is V5 and the resulting relative face \
angle is F5.",
  FontSize->16,
  FontColor->GrayLevel[0.5]]
}], "Subsection"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`opac$$ = 0.494, $CellContext`rr$$ = -22.239,
     Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`opac$$], 0.8, "Tetrahedron Opacity"}, 0, 1}, {{
       Hold[$CellContext`rr$$], 0, "Rotation Angle"}, -22.239, 22.239}}, 
    Typeset`size$$ = {351., {187., 191.}}, Typeset`update$$ = 0, 
    Typeset`initDone$$, Typeset`skipInitDone$$ = 
    False, $CellContext`opac$710240$$ = 0, $CellContext`rr$710241$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`opac$$ = 0.8, $CellContext`rr$$ = 0}, 
      "ControllerVariables" :> {
        Hold[$CellContext`opac$$, $CellContext`opac$710240$$, 0], 
        Hold[$CellContext`rr$$, $CellContext`rr$710241$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, 
      "Body" :> ($CellContext`Tet20Rott = Table[Dot[
            RotationMatrix[($CellContext`rr$$ + 22.239) (Pi/180), 
             Part[$CellContext`RotV20, $CellContext`i]], 
            Part[$CellContext`Tet20, $CellContext`i, $CellContext`j] - \
$CellContext`cc4] + $CellContext`cc4, {$CellContext`i, 1, 
           20}, {$CellContext`j, 1, 4}]; Show[
         Table[
          $CellContext`MakeTetrh[
           Part[$CellContext`Tet20Rott, $CellContext`k], 
           Orange, $CellContext`opac$$], {$CellContext`k, 1, 20}], Boxed -> 
         False]), 
      "Specifications" :> {{{$CellContext`opac$$, 0.8, "Tetrahedron Opacity"},
          0, 1}, {{$CellContext`rr$$, 0, "Rotation Angle"}, -22.239, 22.239}},
       "Options" :> {TrackedSymbols -> True}, "DefaultOptions" :> {}],
     ImageSizeCache->{396., {246., 252.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    Initialization:>({$CellContext`Tet20Rott = CompressedData["
1:eJx11Hs01GkYB/BxKbaLTGnEyrInFSlUUipPskpXJUKxiUqXIbeMsCKZLpK2
U1ZUIpEaKjvul2fWTGHIjBnEjGHGGJdVRgddZGsrf//ec55z3r8+z/e853te
Y9/TLkfVSCSSzrdR/zbf74arrjvmnq1B0o/DRzvzWUFVRly4YNnPHgsrxyAz
x5APn/NAU5z9gQJyYDL1Z56O4GKg0U1t8SIeSE3uOc0OYMMN55Lh9BIeGOWN
WSQez4dRvUGTPwN5QOSPvzI3bSmtxRyXRTTMkOGjeVFfpOV1mDLlIPPRDwfV
9X84WDO1Fw5O7cWRqb1I5H/cKndUbGFiqXsZfn33DCWr8tkCBwWYXZ6QDerL
0HV04zGm43M0We1RquMsgYklEZYRLrWYKthbRfrcBL59fftJawSE+TfVrBgQ
87g49zFZO5Ytxpj1u3UHjvHxvXnWDJqlHPsXZ5q+1eEjq1wrZqbeEVxYQhEy
HvGQ/6ksTJWfDyFtopGr518S5h9Q/SKxNswDnb2j9cUtZVihca8jJKYXLKXb
C2zFPIwbMPhpWFuKpz9at3mPyMHKuq/AcEknOsWxxmucc5HyOmbfUK6MMH/k
qLNK4N1WrFwWv0twpQPDXh6i7yl9herb84tsdnfi4ZguC/e2XtRUnvI9MVAL
1zRK6J0OvfiSFu5xa7AO9woNn9olVRH6DKv0pRsZ5RC7bmXCPtNwdC14Mr/i
qwxim6L/pnvwgVPqpWQESrBadHTMiy8Ct/Wi4sKcF3jzTcjrTfoiZF1KHvJ9
riD06V+Lk4sXdaC+zdDzA7ndKPJJCQ+uYiPJOPLBu6XRoPzwgK+W2IfXM7M1
zWc8hQdqXk4bKkTYTn7KeSXtxXHuK7+C0BZC/36QhvfayAswEplT0JVeDCvP
31l20FYGGt4JylRVAZDsXK2aJdvA78zh+0nuLKjQ32X/5RAfgnpf2qZrtGHc
5ButQ1u6if3ACM2zC4Xow2tpjRL2oOszz6Z3uSzsm/N4Xr8DC+6PabM101px
hb/6PeNgLuZQQgP9/iuD2/ZrQ7e9VmC4QVi3FodN6Od0XZpwDW9FTpyaf+1p
LrTkWBwd/cKCxuW2UqM8Nlz7dBa9PNkQeoLxB9mzESgL9oc6+2RjbPz3YvnA
zssYMXmugbCfXLerj2xuV2PprtVZkyklaK+Y66+5uRnTBMbUWcpmWN44qEt1
FaL2tNtue7UZODfzr2lm8Szw2Fo51yaeDUsTPlluYBYT5u9W7Wj3XN2Dqf7m
/CXu9di1E9NqsySQ/bPhrB3/CpDZnbx5jjkXZqV+GKZBGzTF0icpJ2TYuE4/
IfVKNpL41okjowmE+ZU5gWwBVYYUm5Ar9SNsNLCPj6KnMNHAGwTy49XoahuT
tNSlFKju1NmhOhys+2huTPrUjtTpskYT71pQN3QhFdvxCfNXlJCyOqtfoFPt
U7LjDDlOLDscFTW/B8jrj/LS0kXIoXSdHW7g4FuLi7/kMuSgU3dF38iuB2e7
7QyjTZdiUrA44/1YM6Ef/vbMvXIzGV7b/rXwUpsM6XYW5YMCDnQltSdTzeRY
PE8QnnzyGfoGnTcJtauEc0kLG7qKurFZWUS7EcDHOxnLZ2QNEf8PKQNGIiux
EHSidvzqpRCj6fUnOUZkIdw5kB3MHc5GxUmVtGGXTszwilVRe9MLKn4zSTjO
RF1NE86a+n7crVfVsOYk8ftER+8pYthX4MMwVwtWdT9SdW8dGXuMINON232q
vhvJqwwqw/tlqPCj6YWatsPxysVSutlDvJuxYwlJIsOKhg1jKs97CP0b9TLy
pQwuaFux/zlFK4D7CTtPPAzLgLrFTN6WfiGsK6ximLTxsHCb5kWlkwio1fWT
HhE8WBEf1HejQIwLwGdzeUgeYX/WqjMEwwfY0KzcmqlBkWC7mjxg5e816OH1
IjdAkQtUKavjXXof8j3Cqhwym0G1U1JL1moDLQ5nn3WiEI/TfuMEVAngfxYF
qLs=
        "], $CellContext`RotV20 = CompressedData["
1:eJwtzk0owwEYgPE1aqW0aIRxwA6Woh18tvU6WZZJxLS0lrWyA1qLKHeRb3IY
DpqP3CT7oPTK2uyftQMT07KZGbO1iYMSRt4dnuuvp7RvqEPLZrFYvL8y/mIv
d2zqVZdQbPqU7ZzFwXFVlC8QeYFx9xgKjA4IWAzXbXVmFJ/0qZ8GkjhyJ+sv
/7jAZOgVBgcisJBnM4vtYdjYbuIIZEE88HiSquND6NaUuO6VMTwlB9MOpB2I
Cr4t3rUoLvoWMrV+H67MbTVXK/yYdmCPHFSQA6ml/0/k0ycy9IkxcsBIDsyT
A6P0CQn6xFn6RLtTfs4UOiGOG6K3nzi8Z48h33qDzORz5fd9CB60Sknn3C28
6DTGHGEEdZGU+nk8iiyZdGrXGoKgQz7MWbWDMqsRdLVB5Am7eh+dEZDWf3F9
ZQF0k4N+cjDtwPREQ1VFaxKbC23rJ54jZMK9NSbuGSjIgVxysJ0c2KdPTNAn
xugTZsgBCTngIgf19AkfLf+fGKdP/AXyYQul
        
        "], $CellContext`Tet20 = CompressedData["
1:eJx1lHs01GkYxycqsyqZkmTLsptESioplaeb7hEptJSUSi5hZDCtFUtXqXaz
otySSQ3FajDhmW2mhpFmzGjKXDDGNRpaShebbat/f+85zznvX5/v5zznex4z
v2Nu/tokEsng84z9PP//TRZfdGJEP0TSlydCR+uJoVWmAjizsIs7FMHGHVZO
4cMfC2C8PG/YENRQUWo84ViUAP1M/9CXzxZCm3nmpknBXLjsUqbJKBNC360h
m3NHCmFwRo/5pRAhEPHf1ltbNpbz8abbbBpmqTB3Kv1TK7sGv3Gw5isHP37l
4Ldc8Pqaiy+/5iIRf3ij2qljQylWelTg6Ot7KF9cyBWv6wDLMx9UPcYq3DO4
6lCpUzH+tMSz3MBFCe8sohZGufHxkti1ivTxKfh1du4mLRUT+q9+uKBbLhQg
5TZFP44rx5gVztO7D4nwH+tcXdpCNXbPybF8ZSDCOLZe7IQZB9G4zFDCvCXE
yvcVEVqiQgiUygbOxz8m9B/Q+qS0MykAPdfBWlZjBbJ1MpvCY9thUeuWIge5
EOO7Z36n0W/FkHd2Up8BNdjadRaZWChw/UnOm4cuDDR8Hruzl6Ei9I8ZdBkT
cv0ZVs5L2C4+24TUx/uSdpTX47gthfftnRXoG9ts4yFtR3J/oF9ANx8u6JQl
Kda1o4AW6XmlpwZdJSZ3HZOrCPn5thlzVzHZQHJYlLjTMhLdi+5MezCqgl+e
nvgryVME3HLvfmaIEqtl/kPeIhm4r5CxSvIf4e994c9XG8uQczql16+4g5Cf
NMpKYc1uQiP73uI9jBZs8k2NDKvi4mqzmBuv554AzfANkfa5TkzPySNb696F
XG3vTSsfyFBKucurb23HN4L6A0XURkJ+aKiOz7KY32AgJr+oOYMFtvHX5v3s
oAJtn8T+NC0xkFa62zYoN8OB4/uzkz04UG68fc2nfSIIa3/skKEjxbiRPr19
G1oI+dkhUeToWRLcK2x8Rpe04bZ7Xk9fMzjYNvn21K51HMgc0ueS05+h+eGx
mWZhAkwzpIYc+LcCUtcso25+3oG0mREtejwuIZ/RfPqDe+QzZJ/UPsw/JoDG
fBv/wU8ceDLfodW0gAvx76PR24sL4QHMXyheT8DYaDfVxTcPSV+K5Qtrz2DU
yK91hP2s2XX+lv3VamRtX5I7klqG0DHlMHltA6aJzYIm9jfAgic904PcJag/
7uouV30m6ub8Oc4qgQNuGyun2CdwYXbi+4UrS1mE/s1aTS+8lrThtcPWIguP
WlRuw3R+rhJyvzeZuPWlGFktKWsnWwtAN21YQwMp1McljRgGqFC03Dgx7Wwe
coR25wYGEwn9NfkhXHGQCmfZh5+tHeCiwZoEelJqKRr5gFh9pBrXO8Qmz3Ur
h4MeQZOoBjzkvbM2I71/gXvHq56Y+/BBy8SNxHIUEfo/KCPlKqof4Sb+XYqT
rho/zNtPp09rA8oKf2F6hgy5hs3Rmjoe9tmc+oHBVINBzVljU8c2nLRrWwRt
fCsmh8mz3g41EPKpr45nsq1UeGHLaMlpqQpPOdqwe8Q8UCS/SAmyUmPRVHFk
ytF7eCQ03pzqWAn05Fl1zfdbUNR/n3Y5WITpWfN1c3uJ70Nat6nMVi4BQ/rW
H7075Gh58U6+KUUCqXvywgSaPOw8OiZd46bAbO+4Mdp97TDiN4GEbz7vj2zO
W1rbhc4zquqWHiXeD/3EjvvMNQ/wZoS7Dae6CwOnXzk4dBuhbfpJ58DaFqQs
nlkZ2aXC9gO0GVTLF+BbOac1yeomXs/aakFSqpBdt3JoTHEbIf9yrYpyOksA
ZFvu34G0IshO3BZwMyILauaUCjd0SWB5SRXTXCrEks3kU/2bZBBUXTviGSWE
BQmhnZeL5GgEvmvZ4QWE/XEYyxRr9nBB3L8xR8dQiQptdfCivQ/R1/sRI7iD
AcGtnKbXGZ0o8oyoWpfTAGMVSj5FTwp6PN5Ou3MSDKCt5wVXieE/uaaqBQ==

        "], $CellContext`cc4 = {-0.1443375672974065, -0.2499999999999999, 
        0.20412414523193145`}, $CellContext`MakeTetrh[
         Pattern[$CellContext`Coords, 
          Blank[]], 
         Pattern[$CellContext`Color, 
          Blank[]], 
         Pattern[$CellContext`Opac, 
          Blank[]]] := Graphics3D[{$CellContext`Color, 
          Opacity[$CellContext`Opac], 
          Polygon[
           Table[
            
            Delete[$CellContext`Coords, $CellContext`k], {$CellContext`k, 1, 
             4}]]}]}; Typeset`initDone$$ = True),
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Input"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "Overlaying vertex-sharing (orange) and edge-sharing (yellow) 5-fold \
clusters together\n",
 StyleBox["Both the vertex-sharing and edge-sharing 5-fold clusters have the \
same face plane classes and share the same relative face angles. In a way, \
they embeds each other. Here is an overlay of the two together to show the \
relationship. The edge sharing cluster is scaled to be double the edge \
lengths of the vertex-sharing cluster.",
  FontSize->16,
  FontColor->GrayLevel[0.5]]
}], "Subsection"],

Cell[BoxData[
 Graphics3DBox[{
   {RGBColor[1, 1, 0], Opacity[0.5], 
    Polygon3DBox[{{{-0.18532802591799652`, -0.5507504775037729, \
-0.19320309091395155`}, {-0.31025358487716787`, 
     0.43587401723009256`, -0.2979203822744717}, {0.5989287194719808, 
     0.06412598276990794, -0.11032790818939159`}}, {{-0.10334710867681642`, 
     0.05075047750377293, 0.6014513813778144}, {-0.31025358487716787`, 
     0.43587401723009256`, -0.2979203822744717}, {0.5989287194719808, 
     0.06412598276990794, -0.11032790818939159`}}, {{-0.10334710867681642`, 
     0.05075047750377293, 
     0.6014513813778144}, {-0.18532802591799652`, -0.5507504775037729, \
-0.19320309091395155`}, {0.5989287194719808, 
     0.06412598276990794, -0.11032790818939159`}}, {{-0.10334710867681642`, 
     0.05075047750377293, 
     0.6014513813778144}, {-0.18532802591799652`, -0.5507504775037729, \
-0.19320309091395155`}, {-0.31025358487716787`, 
     0.43587401723009256`, -0.2979203822744717}}}]}, 
   {RGBColor[1, 1, 0], Opacity[0.5], 
    Polygon3DBox[{{{-0.20946835362475902`, -0.4338073880122986, \
-0.25628092075287834`}, {-0.9898639232317614, -0.06874710618518154, 
     0.25137422358239636`}, {-0.28520175721254726`, 
     0.5502626125240866, -0.09543725247424023}}, {{-0.07920678097005394, \
-0.06619261198770138, 
     0.6645292112167412}, {-0.9898639232317614, -0.06874710618518154, 
     0.25137422358239636`}, {-0.28520175721254726`, 
     0.5502626125240866, -0.09543725247424023}}, {{-0.07920678097005394, \
-0.06619261198770138, 
     0.6645292112167412}, {-0.20946835362475902`, -0.4338073880122986, \
-0.25628092075287834`}, {-0.28520175721254726`, 
     0.5502626125240866, -0.09543725247424023}}, {{-0.07920678097005394, \
-0.06619261198770138, 
     0.6645292112167412}, {-0.20946835362475902`, -0.4338073880122986, \
-0.25628092075287834`}, {-0.9898639232317614, -0.06874710618518154, 
     0.25137422358239636`}}}]}, 
   {RGBColor[1, 1, 0], Opacity[0.5], 
    Polygon3DBox[{{{-0.3377337467971341, -0.3990979916531463, \
-0.23218733369099062`}, {-0.5468143020211835, -0.903231250088734, 
     0.6057476155540692}, {-0.9288339852798053, 0.009841193491239825, 
     0.4630602847293642}}, {{0.04905861220232122, -0.10090200834685367`, 
     0.6404356241548534}, {-0.5468143020211835, -0.903231250088734, 
     0.6057476155540692}, {-0.9288339852798053, 0.009841193491239825, 
     0.4630602847293642}}, {{0.04905861220232122, -0.10090200834685367`, 
     0.6404356241548534}, {-0.3377337467971341, -0.3990979916531463, \
-0.23218733369099062`}, {-0.9288339852798053, 0.009841193491239825, 
     0.4630602847293642}}, {{0.04905861220232122, -0.10090200834685367`, 
     0.6404356241548534}, {-0.3377337467971341, -0.3990979916531463, \
-0.23218733369099062`}, {-0.5468143020211835, -0.903231250088734, 
     0.6057476155540692}}}]}, 
   {RGBColor[1, 1, 0], Opacity[0.5], 
    Polygon3DBox[{{{-0.392865791651268, -0.4945894944656728, \
-0.1542188481369127}, {0.4066157609443133, -0.9143496906787137, 
     0.2754678106442842}, {-0.4424901017956663, -0.8102942414736879, 
     0.7933400896391495}}, {{0.10419065705645511`, -0.0054105055343272035`, 
     0.5624671386007756}, {0.4066157609443133, -0.9143496906787137, 
     0.2754678106442842}, {-0.4424901017956663, -0.8102942414736879, 
     0.7933400896391495}}, {{0.10419065705645511`, -0.0054105055343272035`, 
     0.5624671386007756}, {-0.392865791651268, -0.4945894944656728, \
-0.1542188481369127}, {-0.4424901017956663, -0.8102942414736879, 
     0.7933400896391495}}, {{0.10419065705645511`, -0.0054105055343272035`, 
     0.5624671386007756}, {-0.392865791651268, -0.4945894944656728, \
-0.1542188481369127}, {0.4066157609443133, -0.9143496906787137, 
     0.2754678106442842}}}]}, 
   {RGBColor[1, 1, 0], Opacity[0.5], 
    Polygon3DBox[{{{-0.2986738760680314, -0.5883158851997725, \
-0.13012526107502465`}, {
     0.5528183245423649, -0.08673712096166497, -0.2830297265593202}, {
     0.5017191764854079, -0.776744396627345, 0.43896669766747626`}}, {{
     0.009998741473218525, 0.08831588519977251, 0.5383735515388876}, {
     0.5528183245423649, -0.08673712096166497, -0.2830297265593202}, {
     0.5017191764854079, -0.776744396627345, 0.43896669766747626`}}, {{
     0.009998741473218525, 0.08831588519977251, 
     0.5383735515388876}, {-0.2986738760680314, -0.5883158851997725, \
-0.13012526107502465`}, {0.5017191764854079, -0.776744396627345, 
     0.43896669766747626`}}, {{0.009998741473218525, 0.08831588519977251, 
     0.5383735515388876}, {-0.2986738760680314, -0.5883158851997725, \
-0.13012526107502465`}, {
     0.5528183245423649, -0.08673712096166497, -0.2830297265593202}}}]}, 
   {RGBColor[1, 0.5, 0], Opacity[1], 
    Polygon3DBox[{{{-0.10334710867681642`, 0.05075047750377293, 
     0.6014513813778144}, {-0.20680034677699213`, 0.24331224736693274`, 
     0.15176549955167135`}, {0.2477908053975822, 0.057438230136840435`, 
     0.2455617365942114}}, {{-0.1443375672974065, -0.25, 
     0.2041241452319315}, {-0.20680034677699213`, 0.24331224736693274`, 
     0.15176549955167135`}, {0.2477908053975822, 0.057438230136840435`, 
     0.2455617365942114}}, {{-0.1443375672974065, -0.25, 
     0.2041241452319315}, {-0.10334710867681642`, 0.05075047750377293, 
     0.6014513813778144}, {0.2477908053975822, 0.057438230136840435`, 
     0.2455617365942114}}, {{-0.1443375672974065, -0.25, 
     0.2041241452319315}, {-0.10334710867681642`, 0.05075047750377293, 
     0.6014513813778144}, {-0.20680034677699213`, 0.24331224736693274`, 
     0.15176549955167135`}}}]}, 
   {RGBColor[1, 0.5, 0], Opacity[1], 
    Polygon3DBox[{{{-0.18532802591799652`, -0.5507504775037729, \
-0.19320309091395155`}, {-0.2477908053975822, -0.057438230136840185`, \
-0.24556173659421163`}, {
     0.20680034677699213`, -0.2433122473669325, -0.15176549955167157`}}, \
{{-0.1443375672974065, -0.25, 
     0.2041241452319315}, {-0.2477908053975822, -0.057438230136840185`, \
-0.24556173659421163`}, {
     0.20680034677699213`, -0.2433122473669325, -0.15176549955167157`}}, \
{{-0.1443375672974065, -0.25, 
     0.2041241452319315}, {-0.18532802591799652`, -0.5507504775037729, \
-0.19320309091395155`}, {
     0.20680034677699213`, -0.2433122473669325, -0.15176549955167157`}}, \
{{-0.1443375672974065, -0.25, 
     0.2041241452319315}, {-0.18532802591799652`, -0.5507504775037729, \
-0.19320309091395155`}, {-0.2477908053975822, -0.057438230136840185`, \
-0.24556173659421163`}}}]}, 
   {RGBColor[1, 0.5, 0], Opacity[1], 
    Polygon3DBox[{{{-0.07920678097005394, -0.06619261198770138, 
     0.6645292112167412}, {-0.5345353521009076, -0.06746985908644146, 
     0.4579517173995688}, {-0.1822042690913006, 0.2420350002681926, 
     0.2845459793712505}}, {{-0.1443375672974065, -0.25, 
     0.2041241452319315}, {-0.5345353521009076, -0.06746985908644146, 
     0.4579517173995688}, {-0.1822042690913006, 0.2420350002681926, 
     0.2845459793712505}}, {{-0.1443375672974065, -0.25, 
     0.2041241452319315}, {-0.07920678097005394, -0.06619261198770138, 
     0.6645292112167412}, {-0.1822042690913006, 0.2420350002681926, 
     0.2845459793712505}}, {{-0.1443375672974065, -0.25, 
     0.2041241452319315}, {-0.07920678097005394, -0.06619261198770138, 
     0.6645292112167412}, {-0.5345353521009076, -0.06746985908644146, 
     0.4579517173995688}}}]}, 
   {RGBColor[1, 0.5, 0], Opacity[1], 
    Polygon3DBox[{{{-0.20946835362475902`, -0.4338073880122986, \
-0.25628092075287834`}, {-0.5996661384282602, -0.2512772470987401, \
-0.0024533485852409886`}, {-0.24733505541865314`, 
     0.058227612255893985`, -0.17585908661355928`}}, {{-0.1443375672974065, \
-0.25, 0.2041241452319315}, {-0.5996661384282602, -0.2512772470987401, \
-0.0024533485852409886`}, {-0.24733505541865314`, 
     0.058227612255893985`, -0.17585908661355928`}}, {{-0.1443375672974065, \
-0.25, 0.2041241452319315}, {-0.20946835362475902`, -0.4338073880122986, \
-0.25628092075287834`}, {-0.24733505541865314`, 
     0.058227612255893985`, -0.17585908661355928`}}, {{-0.1443375672974065, \
-0.25, 0.2041241452319315}, {-0.20946835362475902`, -0.4338073880122986, \
-0.25628092075287834`}, {-0.5996661384282602, -0.2512772470987401, \
-0.0024533485852409886`}}}]}, 
   {RGBColor[1, 0.5, 0], Opacity[1], 
    Polygon3DBox[{{{0.04905861220232122, -0.10090200834685367`, 
     0.6404356241548534}, {-0.24887784490943116`, -0.5020666292177938, 
     0.6230916198544614}, {-0.43988768653874205`, -0.045530407427806924`, 
     0.5517479544421089}}, {{-0.1443375672974065, -0.25, 
     0.2041241452319315}, {-0.24887784490943116`, -0.5020666292177938, 
     0.6230916198544614}, {-0.43988768653874205`, -0.045530407427806924`, 
     0.5517479544421089}}, {{-0.1443375672974065, -0.25, 
     0.2041241452319315}, {0.04905861220232122, -0.10090200834685367`, 
     0.6404356241548534}, {-0.43988768653874205`, -0.045530407427806924`, 
     0.5517479544421089}}, {{-0.1443375672974065, -0.25, 
     0.2041241452319315}, {0.04905861220232122, -0.10090200834685367`, 
     0.6404356241548534}, {-0.24887784490943116`, -0.5020666292177938, 
     0.6230916198544614}}}]}, 
   {RGBColor[1, 0.5, 0], Opacity[1], 
    Polygon3DBox[{{{-0.3377337467971341, -0.3990979916531463, \
-0.23218733369099062`}, {-0.4422740244091588, -0.6511646208709401, 
     0.18678014093153927`}, {-0.6332838660384696, -0.19462839908095325`, 
     0.1154364755191868}}, {{-0.1443375672974065, -0.25, 
     0.2041241452319315}, {-0.4422740244091588, -0.6511646208709401, 
     0.18678014093153927`}, {-0.6332838660384696, -0.19462839908095325`, 
     0.1154364755191868}}, {{-0.1443375672974065, -0.25, 
     0.2041241452319315}, {-0.3377337467971341, -0.3990979916531463, \
-0.23218733369099062`}, {-0.6332838660384696, -0.19462839908095325`, 
     0.1154364755191868}}, {{-0.1443375672974065, -0.25, 
     0.2041241452319315}, {-0.3377337467971341, -0.3990979916531463, \
-0.23218733369099062`}, {-0.4422740244091588, -0.6511646208709401, 
     0.18678014093153927`}}}]}, 
   {RGBColor[1, 0.5, 0], Opacity[1], 
    Polygon3DBox[{{{0.10419065705645511`, -0.0054105055343272035`, 
     0.5624671386007756}, {0.2554032090003842, -0.4598800981065205, 
     0.4189674746225299}, {-0.16914972236960557`, -0.40785237350400755`, 
     0.6779036141199626}}, {{-0.1443375672974065, -0.25, 
     0.2041241452319315}, {0.2554032090003842, -0.4598800981065205, 
     0.4189674746225299}, {-0.16914972236960557`, -0.40785237350400755`, 
     0.6779036141199626}}, {{-0.1443375672974065, -0.25, 
     0.2041241452319315}, {0.10419065705645511`, -0.0054105055343272035`, 
     0.5624671386007756}, {-0.16914972236960557`, -0.40785237350400755`, 
     0.6779036141199626}}, {{-0.1443375672974065, -0.25, 
     0.2041241452319315}, {0.10419065705645511`, -0.0054105055343272035`, 
     0.5624671386007756}, {0.2554032090003842, -0.4598800981065205, 
     0.4189674746225299}}}]}, 
   {RGBColor[1, 0.5, 0], Opacity[1], 
    Polygon3DBox[{{{-0.392865791651268, -0.4945894944656728, \
-0.1542188481369127}, {0.006874984646522642, -0.7044695925721933, 
     0.06062448125368576}, {-0.41767794672346714`, -0.6524418679696804, 
     0.3195606207511184}}, {{-0.1443375672974065, -0.25, 
     0.2041241452319315}, {0.006874984646522642, -0.7044695925721933, 
     0.06062448125368576}, {-0.41767794672346714`, -0.6524418679696804, 
     0.3195606207511184}}, {{-0.1443375672974065, -0.25, 
     0.2041241452319315}, {-0.392865791651268, -0.4945894944656728, \
-0.1542188481369127}, {-0.41767794672346714`, -0.6524418679696804, 
     0.3195606207511184}}, {{-0.1443375672974065, -0.25, 
     0.2041241452319315}, {-0.392865791651268, -0.4945894944656728, \
-0.1542188481369127}, {0.006874984646522642, -0.7044695925721933, 
     0.06062448125368576}}}]}, 
   {RGBColor[1, 0.5, 0], Opacity[1], 
    Polygon3DBox[{{{0.009998741473218525, 0.08831588519977251, 
     0.5383735515388876}, {0.28140853300779173`, 0.000789382119053772, 
     0.12767191248978368`}, {0.2558589589793132, -0.3442142557137862, 
     0.48867012460318193`}}, {{-0.1443375672974065, -0.25, 
     0.2041241452319315}, {0.28140853300779173`, 0.000789382119053772, 
     0.12767191248978368`}, {0.2558589589793132, -0.3442142557137862, 
     0.48867012460318193`}}, {{-0.1443375672974065, -0.25, 
     0.2041241452319315}, {0.009998741473218525, 0.08831588519977251, 
     0.5383735515388876}, {0.2558589589793132, -0.3442142557137862, 
     0.48867012460318193`}}, {{-0.1443375672974065, -0.25, 
     0.2041241452319315}, {0.009998741473218525, 0.08831588519977251, 
     0.5383735515388876}, {0.28140853300779173`, 0.000789382119053772, 
     0.12767191248978368`}}}]}, 
   {RGBColor[1, 0.5, 0], Opacity[1], 
    Polygon3DBox[{{{-0.2986738760680314, -0.5883158851997725, \
-0.13012526107502465`}, {
     0.12707222423716674`, -0.33752650308071874`, -0.20657749381717241`}, {
     0.10152265020868823`, -0.6825301409135587, 
     0.1544207182962258}}, {{-0.1443375672974065, -0.25, 
     0.2041241452319315}, {
     0.12707222423716674`, -0.33752650308071874`, -0.20657749381717241`}, {
     0.10152265020868823`, -0.6825301409135587, 
     0.1544207182962258}}, {{-0.1443375672974065, -0.25, 
     0.2041241452319315}, {-0.2986738760680314, -0.5883158851997725, \
-0.13012526107502465`}, {0.10152265020868823`, -0.6825301409135587, 
     0.1544207182962258}}, {{-0.1443375672974065, -0.25, 
     0.2041241452319315}, {-0.2986738760680314, -0.5883158851997725, \
-0.13012526107502465`}, {
     0.12707222423716674`, -0.33752650308071874`, -0.20657749381717241`}}}]}, \

   {RGBColor[1, 0.5, 0], Opacity[1], 
    Polygon3DBox[{{{-0.3353474089267174, 0.20653622178998693`, 
     0.13278047981957875`}, {0.15359888981434577`, 0.15116462087094013`, 
     0.2214681495323237}, {-0.03979728968538172, 
     0.0020666292177937695`, -0.21484332939059853`}}, {{-0.1443375672974065, \
-0.25, 0.2041241452319315}, {0.15359888981434577`, 0.15116462087094013`, 
     0.2214681495323237}, {-0.03979728968538172, 
     0.0020666292177937695`, -0.21484332939059853`}}, {{-0.1443375672974065, \
-0.25, 0.2041241452319315}, {-0.3353474089267174, 0.20653622178998693`, 
     0.13278047981957875`}, {-0.03979728968538172, 
     0.0020666292177937695`, -0.21484332939059853`}}, {{-0.1443375672974065, \
-0.25, 0.2041241452319315}, {-0.3353474089267174, 0.20653622178998693`, 
     0.13278047981957875`}, {0.15359888981434577`, 0.15116462087094013`, 
     0.2214681495323237}}}]}, 
   {RGBColor[1, 0.5, 0], Opacity[1], 
    Polygon3DBox[{{{-0.1195254122252073, -0.09214762649599248, \
-0.2696553236560994}, {
     0.2802153640725833, -0.3020277246025128, -0.054811994265501096`}, {
     0.12900281212865422`, 0.15244186796968023`, 
     0.08868766971274461}}, {{-0.1443375672974065, -0.25, 
     0.2041241452319315}, {
     0.2802153640725833, -0.3020277246025128, -0.054811994265501096`}, {
     0.12900281212865422`, 0.15244186796968023`, 
     0.08868766971274461}}, {{-0.1443375672974065, -0.25, 
     0.2041241452319315}, {-0.1195254122252073, -0.09214762649599248, \
-0.2696553236560994}, {0.12900281212865422`, 0.15244186796968023`, 
     0.08868766971274461}}, {{-0.1443375672974065, -0.25, 
     0.2041241452319315}, {-0.1195254122252073, -0.09214762649599248, \
-0.2696553236560994}, {
     0.2802153640725833, -0.3020277246025128, -0.054811994265501096`}}}]}, 
   {RGBColor[1, 0.5, 0], Opacity[1], 
    Polygon3DBox[{{{-0.5688904986673966, -0.19797227539748696`, 
     0.46306028472936395`}, {-0.29555011924133556`, 0.20446959257219327`, 
     0.3476238092101772}, {-0.5440783435951971, -0.04011990189347936, \
-0.010719184158666795`}}, {{-0.1443375672974065, -0.25, 
     0.2041241452319315}, {-0.29555011924133556`, 0.20446959257219327`, 
     0.3476238092101772}, {-0.5440783435951971, -0.04011990189347936, \
-0.010719184158666795`}}, {{-0.1443375672974065, -0.25, 
     0.2041241452319315}, {-0.5688904986673966, -0.19797227539748696`, 
     0.46306028472936395`}, {-0.5440783435951971, -0.04011990189347936, \
-0.010719184158666795`}}, {{-0.1443375672974065, -0.25, 
     0.2041241452319315}, {-0.5688904986673966, -0.19797227539748696`, 
     0.46306028472936395`}, {-0.29555011924133556`, 0.20446959257219327`, 
     0.3476238092101772}}}]}, 
   {RGBColor[1, 0.5, 0], Opacity[1], 
    Polygon3DBox[{{{-0.5445340935741265, -0.15578574428621375`, \
-0.08042183413931908}, {-0.11878799326892808`, 
     0.0950036378328401, -0.15687406688146688`}, {-0.3901977848035012, 
     0.18253014091355885`, 0.2538275721676372}}, {{-0.1443375672974065, -0.25,
      0.2041241452319315}, {-0.11878799326892808`, 
     0.0950036378328401, -0.15687406688146688`}, {-0.3901977848035012, 
     0.18253014091355885`, 0.2538275721676372}}, {{-0.1443375672974065, -0.25,
      0.2041241452319315}, {-0.5445340935741265, -0.15578574428621375`, \
-0.08042183413931908}, {-0.3901977848035012, 0.18253014091355885`, 
     0.2538275721676372}}, {{-0.1443375672974065, -0.25, 
     0.2041241452319315}, {-0.5445340935741265, -0.15578574428621375`, \
-0.08042183413931908}, {-0.11878799326892808`, 
     0.0950036378328401, -0.15687406688146688`}}}]}, 
   {RGBColor[1, 0.5, 0], Opacity[1], 
    Polygon3DBox[{{{-0.1698871413258852, -0.59500363783284, 
     0.5651223573453301}, {-0.41574735883197983`, -0.16247349691928123`, 
     0.6148257842810358}, {-0.5700836676026051, -0.5007893821190535, 
     0.28057637797407936`}}, {{-0.1443375672974065, -0.25, 
     0.2041241452319315}, {-0.41574735883197983`, -0.16247349691928123`, 
     0.6148257842810358}, {-0.5700836676026051, -0.5007893821190535, 
     0.28057637797407936`}}, {{-0.1443375672974065, -0.25, 
     0.2041241452319315}, {-0.1698871413258852, -0.59500363783284, 
     0.5651223573453301}, {-0.5700836676026051, -0.5007893821190535, 
     0.28057637797407936`}}, {{-0.1443375672974065, -0.25, 
     0.2041241452319315}, {-0.1698871413258852, -0.59500363783284, 
     0.5651223573453301}, {-0.41574735883197983`, -0.16247349691928123`, 
     0.6148257842810358}}}]}, 
   {RGBColor[1, 0.5, 0], Opacity[1], 
    Polygon3DBox[{{{-0.5364659399923951, -0.5574382301368404, 
     0.16268655386965156`}, {-0.598928719471981, -0.06412598276990764, 
     0.11032790818939164`}, {-0.49547548137180514`, -0.2566877526330673, 
     0.5600137900155346}}, {{-0.1443375672974065, -0.25, 
     0.2041241452319315}, {-0.598928719471981, -0.06412598276990764, 
     0.11032790818939164`}, {-0.49547548137180514`, -0.2566877526330673, 
     0.5600137900155346}}, {{-0.1443375672974065, -0.25, 
     0.2041241452319315}, {-0.5364659399923951, -0.5574382301368404, 
     0.16268655386965156`}, {-0.49547548137180514`, -0.2566877526330673, 
     0.5600137900155346}}, {{-0.1443375672974065, -0.25, 
     0.2041241452319315}, {-0.5364659399923951, -0.5574382301368404, 
     0.16268655386965156`}, {-0.598928719471981, -0.06412598276990764, 
     0.11032790818939164`}}}]}, 
   {RGBColor[1, 0.5, 0], Opacity[1], 
    Polygon3DBox[{{{0.3102535848771679, -0.43587401723009245`, 
     0.29792038227447165`}, {-0.04088432919723066, -0.44256176986315976`, 
     0.6538100270580749}, {-0.0818747878178207, -0.7433122473669327, 
     0.2564827909121917}}, {{-0.1443375672974065, -0.25, 
     0.2041241452319315}, {-0.04088432919723066, -0.44256176986315976`, 
     0.6538100270580749}, {-0.0818747878178207, -0.7433122473669327, 
     0.2564827909121917}}, {{-0.1443375672974065, -0.25, 
     0.2041241452319315}, {0.3102535848771679, -0.43587401723009245`, 
     0.29792038227447165`}, {-0.0818747878178207, -0.7433122473669327, 
     0.2564827909121917}}, {{-0.1443375672974065, -0.25, 
     0.2041241452319315}, {0.3102535848771679, -0.43587401723009245`, 
     0.29792038227447165`}, {-0.04088432919723066, -0.44256176986315976`, 
     0.6538100270580749}}}]}, 
   {RGBColor[1, 0.5, 0], Opacity[1], 
    Polygon3DBox[{{{-0.10647086550351219`, -0.7420350002681927, 
     0.12370231109261247`}, {-0.49666865030701335`, -0.5595048593546342, 
     0.37752988326025005`}, {-0.04134007917615956, -0.5582276122558941, 
     0.5841073770774223}}, {{-0.1443375672974065, -0.25, 
     0.2041241452319315}, {-0.49666865030701335`, -0.5595048593546342, 
     0.37752988326025005`}, {-0.04134007917615956, -0.5582276122558941, 
     0.5841073770774223}}, {{-0.1443375672974065, -0.25, 
     0.2041241452319315}, {-0.10647086550351219`, -0.7420350002681927, 
     0.12370231109261247`}, {-0.04134007917615956, -0.5582276122558941, 
     0.5841073770774223}}, {{-0.1443375672974065, -0.25, 
     0.2041241452319315}, {-0.10647086550351219`, -0.7420350002681927, 
     0.12370231109261247`}, {-0.49666865030701335`, -0.5595048593546342, 
     0.37752988326025005`}}}]}, 
   {RGBColor[1, 0.5, 0], Opacity[1], 
    Polygon3DBox[{{{0.20799351571220065`, 0.059504859354634176`, 
     0.030718407203612963`}, {0.31099100383344735`, -0.24872275290126014`, 
     0.41070163904910395`}, {
     0.24586021750609477`, -0.4325301409135588, -0.049703426935705675`}}, \
{{-0.1443375672974065, -0.25, 0.2041241452319315}, {
     0.31099100383344735`, -0.24872275290126014`, 0.41070163904910395`}, {
     0.24586021750609477`, -0.4325301409135588, -0.049703426935705675`}}, \
{{-0.1443375672974065, -0.25, 0.2041241452319315}, {0.20799351571220065`, 
     0.059504859354634176`, 0.030718407203612963`}, {
     0.24586021750609477`, -0.4325301409135588, -0.049703426935705675`}}, \
{{-0.1443375672974065, -0.25, 0.2041241452319315}, {0.20799351571220065`, 
     0.059504859354634176`, 0.030718407203612963`}, {
     0.31099100383344735`, -0.24872275290126014`, 0.41070163904910395`}}}]}, 
   {RGBColor[1, 0.5, 0], Opacity[1], 
    Polygon3DBox[{{{
     0.15121255194392963`, -0.45446959257219277`, -0.14349966397824587`}, {
     0.04667227433190457, -0.7065362217899868, 0.27546781064428405`}, {
     0.344608731443657, -0.305371600919046, 
     0.2928118149446762}}, {{-0.1443375672974065, -0.25, 
     0.2041241452319315}, {0.04667227433190457, -0.7065362217899868, 
     0.27546781064428405`}, {0.344608731443657, -0.305371600919046, 
     0.2928118149446762}}, {{-0.1443375672974065, -0.25, 
     0.2041241452319315}, {
     0.15121255194392963`, -0.45446959257219277`, -0.14349966397824587`}, {
     0.344608731443657, -0.305371600919046, 
     0.2928118149446762}}, {{-0.1443375672974065, -0.25, 
     0.2041241452319315}, {
     0.15121255194392963`, -0.45446959257219277`, -0.14349966397824587`}, {
     0.04667227433190457, -0.7065362217899868, 0.27546781064428405`}}}]}},
  Boxed->False,
  ImageSize->{756.5558473790803, 747.},
  ViewPoint->{0.08821554095996721, 0.02337595195651954, 3.382554002998809},
  ViewVertical->{0.6397986398626577, 0.5178518639247304, 
   0.8769081920869601}]], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["4-fold clusters", "Section"],

Cell[CellGroupData[{

Cell[TextData[{
 "Edge-sharing 4-fold cluster\n",
 StyleBox["A cluster of 4 regular tetrahedra, sharing one edge, leaving small \
gaps between adjacent faces. By twisting each tetrahedron along an axis that \
goes through the mid-point of the sharing edge and the mid-point of the outer \
edge, the gaps between the faces can be closed, while resulting in a \
pentagonal cone at the vertices. The twisting angle here is E4 and the \
resulting relative face angle is F4.",
  FontSize->16,
  FontColor->GrayLevel[0.5]]
}], "Subsection"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`opac$$ = 1, $CellContext`t$$ = 
    0.7853981633974483, Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`opac$$], 1, "Tetrahedron Opacity"}, 0, 1}, {{
       Hold[$CellContext`t$$], 0, "Rotation Angle"}, Rational[-1, 4] Pi, 
      Rational[1, 4] Pi}}, Typeset`size$$ = {377., {186., 190.}}, 
    Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = 
    False, $CellContext`opac$440294$$ = 0, $CellContext`t$440295$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`opac$$ = 1, $CellContext`t$$ = 0}, 
      "ControllerVariables" :> {
        Hold[$CellContext`opac$$, $CellContext`opac$440294$$, 0], 
        Hold[$CellContext`t$$, $CellContext`t$440295$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> ($CellContext`sfg4 = Table[Dot[
            RotationMatrix[$CellContext`t$$, $CellContext`CenterMe[
               Part[
                Part[$CellContext`fg4, $CellContext`k], {1, 
                2}]] - $CellContext`CenterMe[
              Part[
               Part[$CellContext`fg4, $CellContext`k], {3, 4}]]], Part[
              
              Part[$CellContext`fg4, $CellContext`k], $CellContext`j] - \
$CellContext`CenterMe[
             Part[
              Part[$CellContext`fg4, $CellContext`k], {1, 
              2}]]] + $CellContext`CenterMe[
            Part[
             Part[$CellContext`fg4, $CellContext`k], {1, 
             2}]], {$CellContext`k, 1, 4}, {$CellContext`j, 1, 4}]; Show[
         Table[
          $CellContext`MakeTetrh[
           Part[$CellContext`sfg4, $CellContext`k], 
           Yellow, $CellContext`opac$$], {$CellContext`k, 1, 4}], Boxed -> 
         False]), 
      "Specifications" :> {{{$CellContext`opac$$, 1, "Tetrahedron Opacity"}, 
         0, 1}, {{$CellContext`t$$, 0, "Rotation Angle"}, Rational[-1, 4] Pi, 
         Rational[1, 4] Pi}}, "Options" :> {TrackedSymbols -> True}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{422., {245., 251.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    Initialization:>({$CellContext`sfg4 = CompressedData["
1:eJxTTMoPSmVmYGBggWIQe43+uSgj32v7Hd7/mVnZtMveynPaX9au+/YFT96v
jJizzv7FXHtj/4DH+38Ua5gpLd26f7WQy9mXjy/s52AAgQv2DhD1+18oZXWe
WPfQngUq/gGi3l46QOry+0fH90slHTizYf2V/RvA9j2zt9PhKdirsGv/aev6
tHkLju1XMZ7gurzy0n61hMxNe3g+7BeDqm8Bu2Of/erZ7GllIQ/2P8i5f6bs
xwN7GYh6+3UQ99gzQOzdbwF1/1OIe/b//Q8C5/dD3bNfIndJgoXP2f2fz82f
qb7i435n/qZHJduv2KcY6l/ISX6y3+hIw8zE+Jv791pd3JZ49Y29GcSd9mcg
7rSXgtqrbTd54TXGm1Bznu5vg7pzBcSd9rch7twvB/VXqFSr3RL72/ZfoOrX
QsMBAF87ykA=
        "], $CellContext`CenterMe[
         Pattern[$CellContext`Coords, 
          Blank[]]] := (1/Length[$CellContext`Coords]) Sum[
          Part[$CellContext`Coords, $CellContext`k], {$CellContext`k, 1, 
           Length[$CellContext`Coords]}], $CellContext`fg4 = CompressedData["
1:eJxTTMoPSmVmYGBggWIQGwIabCD0Ahs9RU6RvhmP7eWMJ7gur7y0nxEs/mC/
gw5PwV6FU/tloOIQvQ/snaDiEPWP7CHmrLCBiUP4E2xgNLr5DFDzYerZLQsc
1fe/2/8fDM7vt/Oc9pe16779c6WszhPrHu5fUP7vjI3jXfsfxRpmSku3Em2+
A4p7GBgg/vqw3wCqfo1PxIuqba/h6g2h4qjhswLDfCY08yvlV8wLbnpqDzH/
wn6GEog7Nwm5nH35+IL9Oev6tHkL3u23gfoLABarhdo=
        
        "], $CellContext`MakeTetrh[
         Pattern[$CellContext`Coords, 
          Blank[]], 
         Pattern[$CellContext`Color, 
          Blank[]], 
         Pattern[$CellContext`Opac, 
          Blank[]]] := Graphics3D[{$CellContext`Color, 
          Opacity[$CellContext`Opac], 
          Polygon[
           Table[
            
            Delete[$CellContext`Coords, $CellContext`k], {$CellContext`k, 1, 
             4}]]}]}; Typeset`initDone$$ = True),
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "Vertex-sharing 4-fold cluster\n",
 StyleBox["A cluster of 8 regular tetrahedra, sharing one vertex, leaving \
small gaps between adjacent faces. By twisting each tetrahedron along an axis \
that goes through the sharing vertex and the centroid of the outer face, the \
gaps between the faces can be closed, while resulting in a pentagonal cone at \
the vertices. The twisting angle here is V4 and the resulting relative face \
angle is F4.",
  FontSize->16,
  FontColor->GrayLevel[0.5]]
}], "Subsection"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`opac$$ = 1, $CellContext`rr$$ = -60., 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`opac$$], 1, "Tetrahedron Opacity"}, 0, 1}, {{
       Hold[$CellContext`rr$$], 0, "Rotation Angle"}, -60, 60}}, 
    Typeset`size$$ = {394., {201., 206.}}, Typeset`update$$ = 0, 
    Typeset`initDone$$, Typeset`skipInitDone$$ = 
    False, $CellContext`opac$709688$$ = 0, $CellContext`rr$709689$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`opac$$ = 1, $CellContext`rr$$ = 0}, 
      "ControllerVariables" :> {
        Hold[$CellContext`opac$$, $CellContext`opac$709688$$, 0], 
        Hold[$CellContext`rr$$, $CellContext`rr$709689$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, 
      "Body" :> ($CellContext`Tet8Rot = Table[Dot[
            RotationMatrix[($CellContext`rr$$ + 60) (Pi/180), 
             Part[$CellContext`RotV, $CellContext`i]], 
            Part[$CellContext`Tet8, $CellContext`i, $CellContext`j] - \
$CellContext`cc4] + $CellContext`cc4, {$CellContext`i, 1, 8}, {$CellContext`j,
            1, 4}]; Show[
         Table[
          $CellContext`MakeTetrh[
           Part[$CellContext`Tet8Rot, $CellContext`k], 
           Orange, $CellContext`opac$$], {$CellContext`k, 1, 8}], Boxed -> 
         False]), 
      "Specifications" :> {{{$CellContext`opac$$, 1, "Tetrahedron Opacity"}, 
         0, 1}, {{$CellContext`rr$$, 0, "Rotation Angle"}, -60, 60}}, 
      "Options" :> {TrackedSymbols -> True}, "DefaultOptions" :> {}],
     ImageSizeCache->{439., {260., 266.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    Initialization:>({$CellContext`Tet8Rot = CompressedData["
1:eJxTTMoPSmVmYGDgAGIWIAax5YwnuC6vPLT/z38QOL/fRoenYK/CKfvpJ9vL
p6pes+/zeHX356+r+59M2avsvOes/bc05vpcrUP2DhnzhCZuabE/Ubc9+8nq
B/bvmnt5tk0+bl8RCgJb7Rlcu+fq3pljj8v8y18/Xwq3frj/QDrEnD9OX6Wt
M5bYzzsctce8ddt+H6g5Dbf5Vq5jO7q/6erDtwFpV/dPhLqnQVT5iP3N8/tx
mS/hDDJvyv536qtmZh44ac8BdU8OWN/6/fuSNRk4Eg/Yn4K6/1vfhIyn0vfg
4s+h/sVlvsDXa95Nzvf2r1kFAo/2vyk3nvYr6IZ91L/uuHn+T/ZfztN24eE6
sn8m2D/H7Kc+E2S913d7/7xKL5dLQQ/2Z4Ddswen+//6P7C3VHq0f8Wx9SGm
Fxfvvw8O3+v2ec8z5LPcj+xfABWHhM9T+8gZ9Xw7Xtzcv2fa1bulp+7u/3/G
M4kr6BFO98/bzuBW43Lc/lUEF4OTxJP9k6HufHfvwmRl44v7f3RmpUkVPNv/
GuqvuwvEZ/37c2b/a6h6FwLuL2T5vGbThpP7V0HD5x/UPSHCvU6+qcvtH0DD
pxbqfr7C9QcEfp23nwsNnwdQ/+Iy/wU4fvbaW3gFCwauWbi/BZpObuQYWJ0+
ddFejz0r9Gbr3f1foOlqHzieD+yHiVdB0w8AJdymSg==
        
        "], $CellContext`RotV = {{0.9023689270621826, 0.4082482904638631, 
        0.1380711874576981}, {-0.43096440627115096`, 
        0.4082482904638628, -0.804737854124365}, {-0.09763107293781766, 
        0.9855985596534889, 
        0.13807118745769847`}, {-0.9023689270621826, -0.40824829046386285`, \
-0.13807118745769825`}, {-0.5690355937288489, 0.16910197872576255`, 
        0.8047378541243652}, {
        0.09763107293781734, -0.9855985596534889, -0.13807118745769806`}, {
        0.430964406271151, -0.40824829046386324`, 0.8047378541243649}, {
        0.5690355937288492, -0.16910197872576335`, -0.8047378541243649}}, \
$CellContext`Tet8 = CompressedData["
1:eJxTTMoPSmVmYGDgAGIWIAax5YwnuC6vPLT/z38QOL/fRoenYK/CKfuNQi5n
Xz6+YP8XKm7lOe0va9d9ey+w/C77S9b1afMWHLOXAuu/ZG+gyCnSN+Oy/WGI
+H4GMNiwB5f5L5SyOk+se7ifCazuwv4fxRpmSku37teDmLP/HNR8iDkz9jhA
7N1/DGq+AsTe/bjMd4O68yLUHBmoOzfon4sy8r223+X9n5mVTbvsHaD+MoHa
ewvFXtzu17ObvPAa4839X87Nn6m+4un+mifvV0bM2WevserMGinOx/vFkw6c
2bD+yn4nsPpb9q+g/v0GNYerBOJfXOavhrrTCOpOS6g7JQKkLr9/dHy/FNT8
tWB1z+xVofZKQsXtoPbiMr8A7N519s/m2hv7Bzze/wUa/jwP+57nvJto/xnq
L5g5MP9+gor3QP2Ly3wpqDsloO5ZB3XnJmi6gsU7LF0FoNlrT8D9jtD0cAEt
PcDS4RW0dDgb6t/nUP/+hvoXAMrJknM=
        
        "], $CellContext`cc4 = {-0.1443375672974065, -0.2499999999999999, 
        0.20412414523193145`}, $CellContext`MakeTetrh[
         Pattern[$CellContext`Coords, 
          Blank[]], 
         Pattern[$CellContext`Color, 
          Blank[]], 
         Pattern[$CellContext`Opac, 
          Blank[]]] := Graphics3D[{$CellContext`Color, 
          Opacity[$CellContext`Opac], 
          Polygon[
           Table[
            
            Delete[$CellContext`Coords, $CellContext`k], {$CellContext`k, 1, 
             4}]]}]}; Typeset`initDone$$ = True),
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Input"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "Overlaying vertex-sharing (orange) and edge-sharing (yellow) 4-fold \
clusters together\n",
 StyleBox["Both the vertex-sharing and edge-sharing 4-fold clusters have the \
same face plane classes and share the same relative face angles. In a way, \
they embeds each other. Here is an overlay of the two together to show the \
relationship. The edge sharing cluster is scaled to be double the edge \
lengths of the vertex-sharing cluster.",
  FontSize->16,
  FontColor->GrayLevel[0.5]]
}], "Subsection"],

Cell[BoxData[
 Graphics3DBox[{
   {RGBColor[1, 1, 0], Opacity[0.3], 
    Polygon3DBox[{{{
     0.059786577934524965`, -0.603553390593274, -0.08455098936288141}, \
{-0.26391072316645636`, 0.25000000000000033`, -0.49279927982674465`}, {
     0.5525858577612697, 0.25000000000000033`, 
     0.0845509893628813}}, {{-0.3484617125293379, 0.10355339059327401`, 
     0.4927992798267443}, {-0.26391072316645636`, 
     0.25000000000000033`, -0.49279927982674465`}, {0.5525858577612697, 
     0.25000000000000033`, 0.0845509893628813}}, {{-0.3484617125293379, 
     0.10355339059327401`, 0.4927992798267443}, {
     0.059786577934524965`, -0.603553390593274, -0.08455098936288141}, {
     0.5525858577612697, 0.25000000000000033`, 
     0.0845509893628813}}, {{-0.3484617125293379, 0.10355339059327401`, 
     0.4927992798267443}, {
     0.059786577934524965`, -0.603553390593274, -0.08455098936288141}, \
{-0.26391072316645636`, 0.25000000000000033`, -0.49279927982674465`}}}]}, 
   {RGBColor[1, 1, 0], Opacity[0.3], 
    Polygon3DBox[{{{-0.10206207261596574`, -0.17677669529663678`, \
-0.2886751345948134}, {-1.003109642906574, -0.3232233047033629, 
     0.1195731558690501}, {-0.5103103630798291, 0.5303300858899115, 
     0.288675134594813}}, {{-0.1866130619788472, -0.32322330470336313`, 
     0.6969234250586763}, {-1.003109642906574, -0.3232233047033629, 
     0.1195731558690501}, {-0.5103103630798291, 0.5303300858899115, 
     0.288675134594813}}, {{-0.1866130619788472, -0.32322330470336313`, 
     0.6969234250586763}, {-0.10206207261596574`, -0.17677669529663678`, \
-0.2886751345948134}, {-0.5103103630798291, 0.5303300858899115, 
     0.288675134594813}}, {{-0.1866130619788472, -0.32322330470336313`, 
     0.6969234250586763}, {-0.10206207261596574`, -0.17677669529663678`, \
-0.2886751345948134}, {-1.003109642906574, -0.3232233047033629, 
     0.1195731558690501}}}]}, 
   {RGBColor[1, 1, 0], Opacity[0.3], 
    Polygon3DBox[{{{-0.5525858577612694, -0.2499999999999999, \
-0.08455098936288125}, {-0.22888855666028782`, -1.1035533905932737`, 
     0.3236973011009817}, {-0.6371368471241509, -0.39644660940672616`, 
     0.9010475702906077}}, {{0.2639107231664566, -0.25000000000000006`, 
     0.49279927982674415`}, {-0.22888855666028782`, -1.1035533905932737`, 
     0.3236973011009817}, {-0.6371368471241509, -0.39644660940672616`, 
     0.9010475702906077}}, {{0.2639107231664566, -0.25000000000000006`, 
     0.49279927982674415`}, {-0.5525858577612694, -0.2499999999999999, \
-0.08455098936288125}, {-0.6371368471241509, -0.39644660940672616`, 
     0.9010475702906077}}, {{0.2639107231664566, -0.25000000000000006`, 
     0.49279927982674415`}, {-0.5525858577612694, -0.2499999999999999, \
-0.08455098936288125}, {-0.22888855666028782`, -1.1035533905932737`, 
     0.3236973011009817}}}]}, 
   {RGBColor[1, 1, 0], Opacity[0.3], 
    Polygon3DBox[{{{-0.3907372072107786, -0.676776695296637, 
     0.11957315586905021`}, {
     0.5103103630798289, -0.5303300858899109, -0.288675134594813}, {
     0.42575937371694766`, -0.676776695296637, 0.696923425058676}}, {{
     0.10206207261596567`, 0.17677669529663692`, 0.28867513459481275`}, {
     0.5103103630798289, -0.5303300858899109, -0.288675134594813}, {
     0.42575937371694766`, -0.676776695296637, 0.696923425058676}}, {{
     0.10206207261596567`, 0.17677669529663692`, 
     0.28867513459481275`}, {-0.3907372072107786, -0.676776695296637, 
     0.11957315586905021`}, {0.42575937371694766`, -0.676776695296637, 
     0.696923425058676}}, {{0.10206207261596567`, 0.17677669529663692`, 
     0.28867513459481275`}, {-0.3907372072107786, -0.676776695296637, 
     0.11957315586905021`}, {
     0.5103103630798289, -0.5303300858899109, -0.288675134594813}}}]}, 
   {RGBColor[1, 0.5, 0], Opacity[1], 
    Polygon3DBox[{{{0.26391072316645703`, -0.24999999999999975`, 
     0.4927992798267446}, {0.10206207261596634`, 0.1767766952966371, 
     0.2886751345948128}, {
     0.3061862178478978, -0.17677669529663642`, -4.163336342344337*^-16}}, \
{{-0.1443375672974065, -0.2499999999999999, 0.20412414523193145`}, {
     0.10206207261596634`, 0.1767766952966371, 0.2886751345948128}, {
     0.3061862178478978, -0.17677669529663642`, -4.163336342344337*^-16}}, \
{{-0.1443375672974065, -0.2499999999999999, 0.20412414523193145`}, {
     0.26391072316645703`, -0.24999999999999975`, 0.4927992798267446}, {
     0.3061862178478978, -0.17677669529663642`, -4.163336342344337*^-16}}, \
{{-0.1443375672974065, -0.2499999999999999, 0.20412414523193145`}, {
     0.26391072316645703`, -0.24999999999999975`, 0.4927992798267446}, {
     0.10206207261596634`, 0.1767766952966371, 0.2886751345948128}}}]}, 
   {RGBColor[1, 0.5, 0], Opacity[1], 
    Polygon3DBox[{{{-0.5525858577612697, -0.25000000000000006`, \
-0.08455098936288141}, {-0.30618621784789735`, 
     0.17677669529663692`, -8.326672684688674*^-17}, {-0.1020620726159658, \
-0.1767766952966367, -0.2886751345948131}}, {{-0.1443375672974065, \
-0.2499999999999999, 0.20412414523193145`}, {-0.30618621784789735`, 
     0.17677669529663692`, -8.326672684688674*^-17}, {-0.1020620726159658, \
-0.1767766952966367, -0.2886751345948131}}, {{-0.1443375672974065, \
-0.2499999999999999, 
     0.20412414523193145`}, {-0.5525858577612697, -0.25000000000000006`, \
-0.08455098936288141}, {-0.1020620726159658, -0.1767766952966367, \
-0.2886751345948131}}, {{-0.1443375672974065, -0.2499999999999999, 
     0.20412414523193145`}, {-0.5525858577612697, -0.25000000000000006`, \
-0.08455098936288141}, {-0.30618621784789735`, 
     0.17677669529663692`, -8.326672684688674*^-17}}}]}, 
   {RGBColor[1, 0.5, 0], Opacity[1], 
    Polygon3DBox[{{{0.10206207261596578`, 0.17677669529663725`, 
     0.28867513459481287`}, {-0.3484617125293381, 0.10355339059327429`, 
     0.4927992798267447}, {-0.30618621784789757`, 
     0.17677669529663753`, -3.3306690738754696`*^-16}}, \
{{-0.1443375672974065, -0.2499999999999999, 
     0.20412414523193145`}, {-0.3484617125293381, 0.10355339059327429`, 
     0.4927992798267447}, {-0.30618621784789757`, 
     0.17677669529663753`, -3.3306690738754696`*^-16}}, \
{{-0.1443375672974065, -0.2499999999999999, 0.20412414523193145`}, {
     0.10206207261596578`, 0.17677669529663725`, 
     0.28867513459481287`}, {-0.30618621784789757`, 
     0.17677669529663753`, -3.3306690738754696`*^-16}}, \
{{-0.1443375672974065, -0.2499999999999999, 0.20412414523193145`}, {
     0.10206207261596578`, 0.17677669529663725`, 
     0.28867513459481287`}, {-0.3484617125293381, 0.10355339059327429`, 
     0.4927992798267447}}}]}, 
   {RGBColor[1, 0.5, 0], Opacity[1], 
    Polygon3DBox[{{{-0.390737207210779, -0.676776695296637, 
     0.11957315586904989`}, {-0.5948613524427107, -0.323223304703363, 
     0.40824829046386324`}, {-0.5525858577612701, -0.24999999999999983`, \
-0.0845509893628818}}, {{-0.1443375672974065, -0.2499999999999999, 
     0.20412414523193145`}, {-0.5948613524427107, -0.323223304703363, 
     0.40824829046386324`}, {-0.5525858577612701, -0.24999999999999983`, \
-0.0845509893628818}}, {{-0.1443375672974065, -0.2499999999999999, 
     0.20412414523193145`}, {-0.390737207210779, -0.676776695296637, 
     0.11957315586904989`}, {-0.5525858577612701, -0.24999999999999983`, \
-0.0845509893628818}}, {{-0.1443375672974065, -0.2499999999999999, 
     0.20412414523193145`}, {-0.390737207210779, -0.676776695296637, 
     0.11957315586904989`}, {-0.5948613524427107, -0.323223304703363, 
     0.40824829046386324`}}}]}, 
   {RGBColor[1, 0.5, 0], Opacity[1], 
    Polygon3DBox[{{{-0.3484617125293381, 0.10355339059327379`, 
     0.4927992798267444}, {-0.18661306197884703`, -0.32322330470336313`, 
     0.6969234250586762}, {-0.5948613524427105, -0.3232233047033629, 
     0.4082482904638631}}, {{-0.1443375672974065, -0.2499999999999999, 
     0.20412414523193145`}, {-0.18661306197884703`, -0.32322330470336313`, 
     0.6969234250586762}, {-0.5948613524427105, -0.3232233047033629, 
     0.4082482904638631}}, {{-0.1443375672974065, -0.2499999999999999, 
     0.20412414523193145`}, {-0.3484617125293381, 0.10355339059327379`, 
     0.4927992798267444}, {-0.5948613524427105, -0.3232233047033629, 
     0.4082482904638631}}, {{-0.1443375672974065, -0.2499999999999999, 
     0.20412414523193145`}, {-0.3484617125293381, 0.10355339059327379`, 
     0.4927992798267444}, {-0.18661306197884703`, -0.32322330470336313`, 
     0.6969234250586762}}}]}, 
   {RGBColor[1, 0.5, 0], Opacity[1], 
    Polygon3DBox[{{{
     0.05978657793452494, -0.6035533905932737, -0.08455098936288141}, {
     0.017511083253084342`, -0.676776695296637, 
     0.4082482904638631}, {-0.39073720721077876`, -0.6767766952966369, 
     0.11957315586905021`}}, {{-0.1443375672974065, -0.2499999999999999, 
     0.20412414523193145`}, {0.017511083253084342`, -0.676776695296637, 
     0.4082482904638631}, {-0.39073720721077876`, -0.6767766952966369, 
     0.11957315586905021`}}, {{-0.1443375672974065, -0.2499999999999999, 
     0.20412414523193145`}, {
     0.05978657793452494, -0.6035533905932737, -0.08455098936288141}, \
{-0.39073720721077876`, -0.6767766952966369, 
     0.11957315586905021`}}, {{-0.1443375672974065, -0.2499999999999999, 
     0.20412414523193145`}, {
     0.05978657793452494, -0.6035533905932737, -0.08455098936288141}, {
     0.017511083253084342`, -0.676776695296637, 0.4082482904638631}}}]}, 
   {RGBColor[1, 0.5, 0], Opacity[1], 
    Polygon3DBox[{{{-0.18661306197884708`, -0.323223304703363, 
     0.696923425058676}, {0.26391072316645664`, -0.25000000000000017`, 
     0.4927992798267443}, {0.017511083253084536`, -0.6767766952966369, 
     0.4082482904638631}}, {{-0.1443375672974065, -0.2499999999999999, 
     0.20412414523193145`}, {0.26391072316645664`, -0.25000000000000017`, 
     0.4927992798267443}, {0.017511083253084536`, -0.6767766952966369, 
     0.4082482904638631}}, {{-0.1443375672974065, -0.2499999999999999, 
     0.20412414523193145`}, {-0.18661306197884708`, -0.323223304703363, 
     0.696923425058676}, {0.017511083253084536`, -0.6767766952966369, 
     0.4082482904638631}}, {{-0.1443375672974065, -0.2499999999999999, 
     0.20412414523193145`}, {-0.18661306197884708`, -0.323223304703363, 
     0.696923425058676}, {0.26391072316645664`, -0.25000000000000017`, 
     0.4927992798267443}}}]}, 
   {RGBColor[1, 0.5, 0], Opacity[1], 
    Polygon3DBox[{{{-0.10206207261596581`, -0.17677669529663703`, \
-0.2886751345948131}, {
     0.30618621784789735`, -0.17677669529663717`, -2.220446049250313*^-16}, {
     0.05978657793452527, -0.6035533905932737, -0.08455098936288147}}, \
{{-0.1443375672974065, -0.2499999999999999, 0.20412414523193145`}, {
     0.30618621784789735`, -0.17677669529663717`, -2.220446049250313*^-16}, {
     0.05978657793452527, -0.6035533905932737, -0.08455098936288147}}, \
{{-0.1443375672974065, -0.2499999999999999, 
     0.20412414523193145`}, {-0.10206207261596581`, -0.17677669529663703`, \
-0.2886751345948131}, {
     0.05978657793452527, -0.6035533905932737, -0.08455098936288147}}, \
{{-0.1443375672974065, -0.2499999999999999, 
     0.20412414523193145`}, {-0.10206207261596581`, -0.17677669529663703`, \
-0.2886751345948131}, {
     0.30618621784789735`, -0.17677669529663717`, \
-2.220446049250313*^-16}}}]}},
  Boxed->False,
  ImageSize->{609.3660264273741, 609.},
  ViewPoint->{-6.806096863076657, 47.45556657715612, 87.75902373164551},
  ViewVertical->{0.9829091330398387, 
   0.07515110100640474, -0.4035101999388381}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "Overlaying vertex-sharing 4-fold cluster (cyan) and vertex-sharing 5-fold \
cluster(Orange) together\n",
 StyleBox["Notice that half of the vertex-sharing 4-fold cluster is in the \
right-handed and half in the left-handed 20G cluster.",
  FontSize->16,
  FontColor->GrayLevel[0.5]]
}], "Subsection"],

Cell[BoxData[
 Graphics3DBox[{
   {RGBColor[1, 0.5, 0], Opacity[1], 
    Polygon3DBox[{{{-0.10334710867681642`, 0.05075047750377293, 
     0.6014513813778144}, {-0.20680034677699213`, 0.24331224736693274`, 
     0.15176549955167135`}, {0.2477908053975822, 0.057438230136840435`, 
     0.2455617365942114}}, {{-0.1443375672974065, -0.25, 
     0.2041241452319315}, {-0.20680034677699213`, 0.24331224736693274`, 
     0.15176549955167135`}, {0.2477908053975822, 0.057438230136840435`, 
     0.2455617365942114}}, {{-0.1443375672974065, -0.25, 
     0.2041241452319315}, {-0.10334710867681642`, 0.05075047750377293, 
     0.6014513813778144}, {0.2477908053975822, 0.057438230136840435`, 
     0.2455617365942114}}, {{-0.1443375672974065, -0.25, 
     0.2041241452319315}, {-0.10334710867681642`, 0.05075047750377293, 
     0.6014513813778144}, {-0.20680034677699213`, 0.24331224736693274`, 
     0.15176549955167135`}}}]}, 
   {RGBColor[1, 0.5, 0], Opacity[1], 
    Polygon3DBox[{{{-0.18532802591799652`, -0.5507504775037729, \
-0.19320309091395155`}, {-0.2477908053975822, -0.057438230136840185`, \
-0.24556173659421163`}, {
     0.20680034677699213`, -0.2433122473669325, -0.15176549955167157`}}, \
{{-0.1443375672974065, -0.25, 
     0.2041241452319315}, {-0.2477908053975822, -0.057438230136840185`, \
-0.24556173659421163`}, {
     0.20680034677699213`, -0.2433122473669325, -0.15176549955167157`}}, \
{{-0.1443375672974065, -0.25, 
     0.2041241452319315}, {-0.18532802591799652`, -0.5507504775037729, \
-0.19320309091395155`}, {
     0.20680034677699213`, -0.2433122473669325, -0.15176549955167157`}}, \
{{-0.1443375672974065, -0.25, 
     0.2041241452319315}, {-0.18532802591799652`, -0.5507504775037729, \
-0.19320309091395155`}, {-0.2477908053975822, -0.057438230136840185`, \
-0.24556173659421163`}}}]}, 
   {RGBColor[1, 0.5, 0], Opacity[1], 
    Polygon3DBox[{{{-0.07920678097005394, -0.06619261198770138, 
     0.6645292112167412}, {-0.5345353521009076, -0.06746985908644146, 
     0.4579517173995688}, {-0.1822042690913006, 0.2420350002681926, 
     0.2845459793712505}}, {{-0.1443375672974065, -0.25, 
     0.2041241452319315}, {-0.5345353521009076, -0.06746985908644146, 
     0.4579517173995688}, {-0.1822042690913006, 0.2420350002681926, 
     0.2845459793712505}}, {{-0.1443375672974065, -0.25, 
     0.2041241452319315}, {-0.07920678097005394, -0.06619261198770138, 
     0.6645292112167412}, {-0.1822042690913006, 0.2420350002681926, 
     0.2845459793712505}}, {{-0.1443375672974065, -0.25, 
     0.2041241452319315}, {-0.07920678097005394, -0.06619261198770138, 
     0.6645292112167412}, {-0.5345353521009076, -0.06746985908644146, 
     0.4579517173995688}}}]}, 
   {RGBColor[1, 0.5, 0], Opacity[1], 
    Polygon3DBox[{{{-0.20946835362475902`, -0.4338073880122986, \
-0.25628092075287834`}, {-0.5996661384282602, -0.2512772470987401, \
-0.0024533485852409886`}, {-0.24733505541865314`, 
     0.058227612255893985`, -0.17585908661355928`}}, {{-0.1443375672974065, \
-0.25, 0.2041241452319315}, {-0.5996661384282602, -0.2512772470987401, \
-0.0024533485852409886`}, {-0.24733505541865314`, 
     0.058227612255893985`, -0.17585908661355928`}}, {{-0.1443375672974065, \
-0.25, 0.2041241452319315}, {-0.20946835362475902`, -0.4338073880122986, \
-0.25628092075287834`}, {-0.24733505541865314`, 
     0.058227612255893985`, -0.17585908661355928`}}, {{-0.1443375672974065, \
-0.25, 0.2041241452319315}, {-0.20946835362475902`, -0.4338073880122986, \
-0.25628092075287834`}, {-0.5996661384282602, -0.2512772470987401, \
-0.0024533485852409886`}}}]}, 
   {RGBColor[1, 0.5, 0], Opacity[1], 
    Polygon3DBox[{{{0.04905861220232122, -0.10090200834685367`, 
     0.6404356241548534}, {-0.24887784490943116`, -0.5020666292177938, 
     0.6230916198544614}, {-0.43988768653874205`, -0.045530407427806924`, 
     0.5517479544421089}}, {{-0.1443375672974065, -0.25, 
     0.2041241452319315}, {-0.24887784490943116`, -0.5020666292177938, 
     0.6230916198544614}, {-0.43988768653874205`, -0.045530407427806924`, 
     0.5517479544421089}}, {{-0.1443375672974065, -0.25, 
     0.2041241452319315}, {0.04905861220232122, -0.10090200834685367`, 
     0.6404356241548534}, {-0.43988768653874205`, -0.045530407427806924`, 
     0.5517479544421089}}, {{-0.1443375672974065, -0.25, 
     0.2041241452319315}, {0.04905861220232122, -0.10090200834685367`, 
     0.6404356241548534}, {-0.24887784490943116`, -0.5020666292177938, 
     0.6230916198544614}}}]}, 
   {RGBColor[1, 0.5, 0], Opacity[1], 
    Polygon3DBox[{{{-0.3377337467971341, -0.3990979916531463, \
-0.23218733369099062`}, {-0.4422740244091588, -0.6511646208709401, 
     0.18678014093153927`}, {-0.6332838660384696, -0.19462839908095325`, 
     0.1154364755191868}}, {{-0.1443375672974065, -0.25, 
     0.2041241452319315}, {-0.4422740244091588, -0.6511646208709401, 
     0.18678014093153927`}, {-0.6332838660384696, -0.19462839908095325`, 
     0.1154364755191868}}, {{-0.1443375672974065, -0.25, 
     0.2041241452319315}, {-0.3377337467971341, -0.3990979916531463, \
-0.23218733369099062`}, {-0.6332838660384696, -0.19462839908095325`, 
     0.1154364755191868}}, {{-0.1443375672974065, -0.25, 
     0.2041241452319315}, {-0.3377337467971341, -0.3990979916531463, \
-0.23218733369099062`}, {-0.4422740244091588, -0.6511646208709401, 
     0.18678014093153927`}}}]}, 
   {RGBColor[1, 0.5, 0], Opacity[1], 
    Polygon3DBox[{{{0.10419065705645511`, -0.0054105055343272035`, 
     0.5624671386007756}, {0.2554032090003842, -0.4598800981065205, 
     0.4189674746225299}, {-0.16914972236960557`, -0.40785237350400755`, 
     0.6779036141199626}}, {{-0.1443375672974065, -0.25, 
     0.2041241452319315}, {0.2554032090003842, -0.4598800981065205, 
     0.4189674746225299}, {-0.16914972236960557`, -0.40785237350400755`, 
     0.6779036141199626}}, {{-0.1443375672974065, -0.25, 
     0.2041241452319315}, {0.10419065705645511`, -0.0054105055343272035`, 
     0.5624671386007756}, {-0.16914972236960557`, -0.40785237350400755`, 
     0.6779036141199626}}, {{-0.1443375672974065, -0.25, 
     0.2041241452319315}, {0.10419065705645511`, -0.0054105055343272035`, 
     0.5624671386007756}, {0.2554032090003842, -0.4598800981065205, 
     0.4189674746225299}}}]}, 
   {RGBColor[1, 0.5, 0], Opacity[1], 
    Polygon3DBox[{{{-0.392865791651268, -0.4945894944656728, \
-0.1542188481369127}, {0.006874984646522642, -0.7044695925721933, 
     0.06062448125368576}, {-0.41767794672346714`, -0.6524418679696804, 
     0.3195606207511184}}, {{-0.1443375672974065, -0.25, 
     0.2041241452319315}, {0.006874984646522642, -0.7044695925721933, 
     0.06062448125368576}, {-0.41767794672346714`, -0.6524418679696804, 
     0.3195606207511184}}, {{-0.1443375672974065, -0.25, 
     0.2041241452319315}, {-0.392865791651268, -0.4945894944656728, \
-0.1542188481369127}, {-0.41767794672346714`, -0.6524418679696804, 
     0.3195606207511184}}, {{-0.1443375672974065, -0.25, 
     0.2041241452319315}, {-0.392865791651268, -0.4945894944656728, \
-0.1542188481369127}, {0.006874984646522642, -0.7044695925721933, 
     0.06062448125368576}}}]}, 
   {RGBColor[1, 0.5, 0], Opacity[1], 
    Polygon3DBox[{{{0.009998741473218525, 0.08831588519977251, 
     0.5383735515388876}, {0.28140853300779173`, 0.000789382119053772, 
     0.12767191248978368`}, {0.2558589589793132, -0.3442142557137862, 
     0.48867012460318193`}}, {{-0.1443375672974065, -0.25, 
     0.2041241452319315}, {0.28140853300779173`, 0.000789382119053772, 
     0.12767191248978368`}, {0.2558589589793132, -0.3442142557137862, 
     0.48867012460318193`}}, {{-0.1443375672974065, -0.25, 
     0.2041241452319315}, {0.009998741473218525, 0.08831588519977251, 
     0.5383735515388876}, {0.2558589589793132, -0.3442142557137862, 
     0.48867012460318193`}}, {{-0.1443375672974065, -0.25, 
     0.2041241452319315}, {0.009998741473218525, 0.08831588519977251, 
     0.5383735515388876}, {0.28140853300779173`, 0.000789382119053772, 
     0.12767191248978368`}}}]}, 
   {RGBColor[1, 0.5, 0], Opacity[1], 
    Polygon3DBox[{{{-0.2986738760680314, -0.5883158851997725, \
-0.13012526107502465`}, {
     0.12707222423716674`, -0.33752650308071874`, -0.20657749381717241`}, {
     0.10152265020868823`, -0.6825301409135587, 
     0.1544207182962258}}, {{-0.1443375672974065, -0.25, 
     0.2041241452319315}, {
     0.12707222423716674`, -0.33752650308071874`, -0.20657749381717241`}, {
     0.10152265020868823`, -0.6825301409135587, 
     0.1544207182962258}}, {{-0.1443375672974065, -0.25, 
     0.2041241452319315}, {-0.2986738760680314, -0.5883158851997725, \
-0.13012526107502465`}, {0.10152265020868823`, -0.6825301409135587, 
     0.1544207182962258}}, {{-0.1443375672974065, -0.25, 
     0.2041241452319315}, {-0.2986738760680314, -0.5883158851997725, \
-0.13012526107502465`}, {
     0.12707222423716674`, -0.33752650308071874`, -0.20657749381717241`}}}]}, \

   {RGBColor[1, 0.5, 0], Opacity[1], 
    Polygon3DBox[{{{-0.3353474089267174, 0.20653622178998693`, 
     0.13278047981957875`}, {0.15359888981434577`, 0.15116462087094013`, 
     0.2214681495323237}, {-0.03979728968538172, 
     0.0020666292177937695`, -0.21484332939059853`}}, {{-0.1443375672974065, \
-0.25, 0.2041241452319315}, {0.15359888981434577`, 0.15116462087094013`, 
     0.2214681495323237}, {-0.03979728968538172, 
     0.0020666292177937695`, -0.21484332939059853`}}, {{-0.1443375672974065, \
-0.25, 0.2041241452319315}, {-0.3353474089267174, 0.20653622178998693`, 
     0.13278047981957875`}, {-0.03979728968538172, 
     0.0020666292177937695`, -0.21484332939059853`}}, {{-0.1443375672974065, \
-0.25, 0.2041241452319315}, {-0.3353474089267174, 0.20653622178998693`, 
     0.13278047981957875`}, {0.15359888981434577`, 0.15116462087094013`, 
     0.2214681495323237}}}]}, 
   {RGBColor[1, 0.5, 0], Opacity[1], 
    Polygon3DBox[{{{-0.1195254122252073, -0.09214762649599248, \
-0.2696553236560994}, {
     0.2802153640725833, -0.3020277246025128, -0.054811994265501096`}, {
     0.12900281212865422`, 0.15244186796968023`, 
     0.08868766971274461}}, {{-0.1443375672974065, -0.25, 
     0.2041241452319315}, {
     0.2802153640725833, -0.3020277246025128, -0.054811994265501096`}, {
     0.12900281212865422`, 0.15244186796968023`, 
     0.08868766971274461}}, {{-0.1443375672974065, -0.25, 
     0.2041241452319315}, {-0.1195254122252073, -0.09214762649599248, \
-0.2696553236560994}, {0.12900281212865422`, 0.15244186796968023`, 
     0.08868766971274461}}, {{-0.1443375672974065, -0.25, 
     0.2041241452319315}, {-0.1195254122252073, -0.09214762649599248, \
-0.2696553236560994}, {
     0.2802153640725833, -0.3020277246025128, -0.054811994265501096`}}}]}, 
   {RGBColor[1, 0.5, 0], Opacity[1], 
    Polygon3DBox[{{{-0.5688904986673966, -0.19797227539748696`, 
     0.46306028472936395`}, {-0.29555011924133556`, 0.20446959257219327`, 
     0.3476238092101772}, {-0.5440783435951971, -0.04011990189347936, \
-0.010719184158666795`}}, {{-0.1443375672974065, -0.25, 
     0.2041241452319315}, {-0.29555011924133556`, 0.20446959257219327`, 
     0.3476238092101772}, {-0.5440783435951971, -0.04011990189347936, \
-0.010719184158666795`}}, {{-0.1443375672974065, -0.25, 
     0.2041241452319315}, {-0.5688904986673966, -0.19797227539748696`, 
     0.46306028472936395`}, {-0.5440783435951971, -0.04011990189347936, \
-0.010719184158666795`}}, {{-0.1443375672974065, -0.25, 
     0.2041241452319315}, {-0.5688904986673966, -0.19797227539748696`, 
     0.46306028472936395`}, {-0.29555011924133556`, 0.20446959257219327`, 
     0.3476238092101772}}}]}, 
   {RGBColor[1, 0.5, 0], Opacity[1], 
    Polygon3DBox[{{{-0.5445340935741265, -0.15578574428621375`, \
-0.08042183413931908}, {-0.11878799326892808`, 
     0.0950036378328401, -0.15687406688146688`}, {-0.3901977848035012, 
     0.18253014091355885`, 0.2538275721676372}}, {{-0.1443375672974065, -0.25,
      0.2041241452319315}, {-0.11878799326892808`, 
     0.0950036378328401, -0.15687406688146688`}, {-0.3901977848035012, 
     0.18253014091355885`, 0.2538275721676372}}, {{-0.1443375672974065, -0.25,
      0.2041241452319315}, {-0.5445340935741265, -0.15578574428621375`, \
-0.08042183413931908}, {-0.3901977848035012, 0.18253014091355885`, 
     0.2538275721676372}}, {{-0.1443375672974065, -0.25, 
     0.2041241452319315}, {-0.5445340935741265, -0.15578574428621375`, \
-0.08042183413931908}, {-0.11878799326892808`, 
     0.0950036378328401, -0.15687406688146688`}}}]}, 
   {RGBColor[1, 0.5, 0], Opacity[1], 
    Polygon3DBox[{{{-0.1698871413258852, -0.59500363783284, 
     0.5651223573453301}, {-0.41574735883197983`, -0.16247349691928123`, 
     0.6148257842810358}, {-0.5700836676026051, -0.5007893821190535, 
     0.28057637797407936`}}, {{-0.1443375672974065, -0.25, 
     0.2041241452319315}, {-0.41574735883197983`, -0.16247349691928123`, 
     0.6148257842810358}, {-0.5700836676026051, -0.5007893821190535, 
     0.28057637797407936`}}, {{-0.1443375672974065, -0.25, 
     0.2041241452319315}, {-0.1698871413258852, -0.59500363783284, 
     0.5651223573453301}, {-0.5700836676026051, -0.5007893821190535, 
     0.28057637797407936`}}, {{-0.1443375672974065, -0.25, 
     0.2041241452319315}, {-0.1698871413258852, -0.59500363783284, 
     0.5651223573453301}, {-0.41574735883197983`, -0.16247349691928123`, 
     0.6148257842810358}}}]}, 
   {RGBColor[1, 0.5, 0], Opacity[1], 
    Polygon3DBox[{{{-0.5364659399923951, -0.5574382301368404, 
     0.16268655386965156`}, {-0.598928719471981, -0.06412598276990764, 
     0.11032790818939164`}, {-0.49547548137180514`, -0.2566877526330673, 
     0.5600137900155346}}, {{-0.1443375672974065, -0.25, 
     0.2041241452319315}, {-0.598928719471981, -0.06412598276990764, 
     0.11032790818939164`}, {-0.49547548137180514`, -0.2566877526330673, 
     0.5600137900155346}}, {{-0.1443375672974065, -0.25, 
     0.2041241452319315}, {-0.5364659399923951, -0.5574382301368404, 
     0.16268655386965156`}, {-0.49547548137180514`, -0.2566877526330673, 
     0.5600137900155346}}, {{-0.1443375672974065, -0.25, 
     0.2041241452319315}, {-0.5364659399923951, -0.5574382301368404, 
     0.16268655386965156`}, {-0.598928719471981, -0.06412598276990764, 
     0.11032790818939164`}}}]}, 
   {RGBColor[1, 0.5, 0], Opacity[1], 
    Polygon3DBox[{{{0.3102535848771679, -0.43587401723009245`, 
     0.29792038227447165`}, {-0.04088432919723066, -0.44256176986315976`, 
     0.6538100270580749}, {-0.0818747878178207, -0.7433122473669327, 
     0.2564827909121917}}, {{-0.1443375672974065, -0.25, 
     0.2041241452319315}, {-0.04088432919723066, -0.44256176986315976`, 
     0.6538100270580749}, {-0.0818747878178207, -0.7433122473669327, 
     0.2564827909121917}}, {{-0.1443375672974065, -0.25, 
     0.2041241452319315}, {0.3102535848771679, -0.43587401723009245`, 
     0.29792038227447165`}, {-0.0818747878178207, -0.7433122473669327, 
     0.2564827909121917}}, {{-0.1443375672974065, -0.25, 
     0.2041241452319315}, {0.3102535848771679, -0.43587401723009245`, 
     0.29792038227447165`}, {-0.04088432919723066, -0.44256176986315976`, 
     0.6538100270580749}}}]}, 
   {RGBColor[1, 0.5, 0], Opacity[1], 
    Polygon3DBox[{{{-0.10647086550351219`, -0.7420350002681927, 
     0.12370231109261247`}, {-0.49666865030701335`, -0.5595048593546342, 
     0.37752988326025005`}, {-0.04134007917615956, -0.5582276122558941, 
     0.5841073770774223}}, {{-0.1443375672974065, -0.25, 
     0.2041241452319315}, {-0.49666865030701335`, -0.5595048593546342, 
     0.37752988326025005`}, {-0.04134007917615956, -0.5582276122558941, 
     0.5841073770774223}}, {{-0.1443375672974065, -0.25, 
     0.2041241452319315}, {-0.10647086550351219`, -0.7420350002681927, 
     0.12370231109261247`}, {-0.04134007917615956, -0.5582276122558941, 
     0.5841073770774223}}, {{-0.1443375672974065, -0.25, 
     0.2041241452319315}, {-0.10647086550351219`, -0.7420350002681927, 
     0.12370231109261247`}, {-0.49666865030701335`, -0.5595048593546342, 
     0.37752988326025005`}}}]}, 
   {RGBColor[1, 0.5, 0], Opacity[1], 
    Polygon3DBox[{{{0.20799351571220065`, 0.059504859354634176`, 
     0.030718407203612963`}, {0.31099100383344735`, -0.24872275290126014`, 
     0.41070163904910395`}, {
     0.24586021750609477`, -0.4325301409135588, -0.049703426935705675`}}, \
{{-0.1443375672974065, -0.25, 0.2041241452319315}, {
     0.31099100383344735`, -0.24872275290126014`, 0.41070163904910395`}, {
     0.24586021750609477`, -0.4325301409135588, -0.049703426935705675`}}, \
{{-0.1443375672974065, -0.25, 0.2041241452319315}, {0.20799351571220065`, 
     0.059504859354634176`, 0.030718407203612963`}, {
     0.24586021750609477`, -0.4325301409135588, -0.049703426935705675`}}, \
{{-0.1443375672974065, -0.25, 0.2041241452319315}, {0.20799351571220065`, 
     0.059504859354634176`, 0.030718407203612963`}, {
     0.31099100383344735`, -0.24872275290126014`, 0.41070163904910395`}}}]}, 
   {RGBColor[1, 0.5, 0], Opacity[1], 
    Polygon3DBox[{{{
     0.15121255194392963`, -0.45446959257219277`, -0.14349966397824587`}, {
     0.04667227433190457, -0.7065362217899868, 0.27546781064428405`}, {
     0.344608731443657, -0.305371600919046, 
     0.2928118149446762}}, {{-0.1443375672974065, -0.25, 
     0.2041241452319315}, {0.04667227433190457, -0.7065362217899868, 
     0.27546781064428405`}, {0.344608731443657, -0.305371600919046, 
     0.2928118149446762}}, {{-0.1443375672974065, -0.25, 
     0.2041241452319315}, {
     0.15121255194392963`, -0.45446959257219277`, -0.14349966397824587`}, {
     0.344608731443657, -0.305371600919046, 
     0.2928118149446762}}, {{-0.1443375672974065, -0.25, 
     0.2041241452319315}, {
     0.15121255194392963`, -0.45446959257219277`, -0.14349966397824587`}, {
     0.04667227433190457, -0.7065362217899868, 0.27546781064428405`}}}]}, 
   {RGBColor[0, 1, 1], Opacity[1], 
    Polygon3DBox[{{{-0.10334710867681635`, 0.05075047750377326, 
     0.6014513813778148}, {-0.20680034677699177`, 0.2433122473669332, 
     0.15176549955167162`}, {0.24779080539758247`, 0.05743823013684102, 
     0.24556173659421127`}}, {{-0.1443375672974065, -0.24999999999999992`, 
     0.20412414523193143`}, {-0.20680034677699177`, 0.2433122473669332, 
     0.15176549955167162`}, {0.24779080539758247`, 0.05743823013684102, 
     0.24556173659421127`}}, {{-0.1443375672974065, -0.24999999999999992`, 
     0.20412414523193143`}, {-0.10334710867681635`, 0.05075047750377326, 
     0.6014513813778148}, {0.24779080539758247`, 0.05743823013684102, 
     0.24556173659421127`}}, {{-0.1443375672974065, -0.24999999999999992`, 
     0.20412414523193143`}, {-0.10334710867681635`, 0.05075047750377326, 
     0.6014513813778148}, {-0.20680034677699177`, 0.2433122473669332, 
     0.15176549955167162`}}}]}, 
   {RGBColor[0, 1, 1], Opacity[1], 
    Polygon3DBox[{{{-0.1853280259179967, -0.5507504775037734, \
-0.19320309091395194`}, {-0.247790805397582, -0.057438230136840185`, \
-0.24556173659421177`}, {
     0.20680034677699222`, -0.24331224736693224`, -0.15176549955167212`}}, \
{{-0.1443375672974065, -0.24999999999999992`, 
     0.20412414523193143`}, {-0.247790805397582, -0.057438230136840185`, \
-0.24556173659421177`}, {
     0.20680034677699222`, -0.24331224736693224`, -0.15176549955167212`}}, \
{{-0.1443375672974065, -0.24999999999999992`, 
     0.20412414523193143`}, {-0.1853280259179967, -0.5507504775037734, \
-0.19320309091395194`}, {
     0.20680034677699222`, -0.24331224736693224`, -0.15176549955167212`}}, \
{{-0.1443375672974065, -0.24999999999999992`, 
     0.20412414523193143`}, {-0.1853280259179967, -0.5507504775037734, \
-0.19320309091395194`}, {-0.247790805397582, -0.057438230136840185`, \
-0.24556173659421177`}}}]}, 
   {RGBColor[0, 1, 1], Opacity[1], 
    Polygon3DBox[{{{-0.20680034677699188`, 0.24331224736693313`, 
     0.1517654995516717}, {-0.598928719471981, -0.06412598276990766, 
     0.11032790818939162`}, {-0.24779080539758216`, -0.05743823013684013, \
-0.24556173659421215`}}, {{-0.1443375672974065, -0.24999999999999992`, 
     0.20412414523193143`}, {-0.598928719471981, -0.06412598276990766, 
     0.11032790818939162`}, {-0.24779080539758216`, -0.05743823013684013, \
-0.24556173659421215`}}, {{-0.1443375672974065, -0.24999999999999992`, 
     0.20412414523193143`}, {-0.20680034677699188`, 0.24331224736693313`, 
     0.1517654995516717}, {-0.24779080539758216`, -0.05743823013684013, \
-0.24556173659421215`}}, {{-0.1443375672974065, -0.24999999999999992`, 
     0.20412414523193143`}, {-0.20680034677699188`, 0.24331224736693313`, 
     0.1517654995516717}, {-0.598928719471981, -0.06412598276990766, 
     0.11032790818939162`}}}]}, 
   {RGBColor[0, 1, 1], Opacity[1], 
    Polygon3DBox[{{{-0.08187478781782093, -0.7433122473669331, 
     0.2564827909121913}, {-0.5364659399923957, -0.5574382301368408, 
     0.16268655386965147`}, {-0.18532802591799669`, -0.5507504775037733, \
-0.19320309091395244`}}, {{-0.1443375672974065, -0.24999999999999992`, 
     0.20412414523193143`}, {-0.5364659399923957, -0.5574382301368408, 
     0.16268655386965147`}, {-0.18532802591799669`, -0.5507504775037733, \
-0.19320309091395244`}}, {{-0.1443375672974065, -0.24999999999999992`, 
     0.20412414523193143`}, {-0.08187478781782093, -0.7433122473669331, 
     0.2564827909121913}, {-0.18532802591799669`, -0.5507504775037733, \
-0.19320309091395244`}}, {{-0.1443375672974065, -0.24999999999999992`, 
     0.20412414523193143`}, {-0.08187478781782093, -0.7433122473669331, 
     0.2564827909121913}, {-0.5364659399923957, -0.5574382301368408, 
     0.16268655386965147`}}}]}, 
   {RGBColor[0, 1, 1], Opacity[1], 
    Polygon3DBox[{{{-0.5989287194719806, -0.06412598276990777, 
     0.11032790818939167`}, {-0.4954754813718051, -0.25668775263306753`, 
     0.5600137900155351}, {-0.5364659399923952, -0.5574382301368408, 
     0.16268655386965156`}}, {{-0.1443375672974065, -0.24999999999999992`, 
     0.20412414523193143`}, {-0.4954754813718051, -0.25668775263306753`, 
     0.5600137900155351}, {-0.5364659399923952, -0.5574382301368408, 
     0.16268655386965156`}}, {{-0.1443375672974065, -0.24999999999999992`, 
     0.20412414523193143`}, {-0.5989287194719806, -0.06412598276990777, 
     0.11032790818939167`}, {-0.5364659399923952, -0.5574382301368408, 
     0.16268655386965156`}}, {{-0.1443375672974065, -0.24999999999999992`, 
     0.20412414523193143`}, {-0.5989287194719806, -0.06412598276990777, 
     0.11032790818939167`}, {-0.4954754813718051, -0.25668775263306753`, 
     0.5600137900155351}}}]}, 
   {RGBColor[0, 1, 1], Opacity[1], 
    Polygon3DBox[{{{0.31025358487716764`, -0.4358740172300922, 
     0.2979203822744713}, {-0.04088432919723092, -0.44256176986315976`, 
     0.6538100270580747}, {-0.08187478781782116, -0.7433122473669329, 
     0.2564827909121913}}, {{-0.1443375672974065, -0.24999999999999992`, 
     0.20412414523193143`}, {-0.04088432919723092, -0.44256176986315976`, 
     0.6538100270580747}, {-0.08187478781782116, -0.7433122473669329, 
     0.2564827909121913}}, {{-0.1443375672974065, -0.24999999999999992`, 
     0.20412414523193143`}, {0.31025358487716764`, -0.4358740172300922, 
     0.2979203822744713}, {-0.08187478781782116, -0.7433122473669329, 
     0.2564827909121913}}, {{-0.1443375672974065, -0.24999999999999992`, 
     0.20412414523193143`}, {0.31025358487716764`, -0.4358740172300922, 
     0.2979203822744713}, {-0.04088432919723092, -0.44256176986315976`, 
     0.6538100270580747}}}]}, 
   {RGBColor[0, 1, 1], Opacity[1], 
    Polygon3DBox[{{{-0.49547548137180525`, -0.25668775263306753`, 
     0.5600137900155349}, {-0.10334710867681621`, 0.05075047750377315, 
     0.601451381377815}, {-0.040884329197230895`, -0.4425617698631596, 
     0.6538100270580749}}, {{-0.1443375672974065, -0.24999999999999992`, 
     0.20412414523193143`}, {-0.10334710867681621`, 0.05075047750377315, 
     0.601451381377815}, {-0.040884329197230895`, -0.4425617698631596, 
     0.6538100270580749}}, {{-0.1443375672974065, -0.24999999999999992`, 
     0.20412414523193143`}, {-0.49547548137180525`, -0.25668775263306753`, 
     0.5600137900155349}, {-0.040884329197230895`, -0.4425617698631596, 
     0.6538100270580749}}, {{-0.1443375672974065, -0.24999999999999992`, 
     0.20412414523193143`}, {-0.49547548137180525`, -0.25668775263306753`, 
     0.5600137900155349}, {-0.10334710867681621`, 0.05075047750377315, 
     0.601451381377815}}}]}, 
   {RGBColor[0, 1, 1], Opacity[1], 
    Polygon3DBox[{{{
     0.20680034677699233`, -0.24331224736693252`, -0.151765499551672}, {
     0.24779080539758264`, 0.057438230136840684`, 0.24556173659421154`}, {
     0.31025358487716787`, -0.43587401723009206`, 
     0.2979203822744714}}, {{-0.1443375672974065, -0.24999999999999992`, 
     0.20412414523193143`}, {0.24779080539758264`, 0.057438230136840684`, 
     0.24556173659421154`}, {0.31025358487716787`, -0.43587401723009206`, 
     0.2979203822744714}}, {{-0.1443375672974065, -0.24999999999999992`, 
     0.20412414523193143`}, {
     0.20680034677699233`, -0.24331224736693252`, -0.151765499551672}, {
     0.31025358487716787`, -0.43587401723009206`, 
     0.2979203822744714}}, {{-0.1443375672974065, -0.24999999999999992`, 
     0.20412414523193143`}, {
     0.20680034677699233`, -0.24331224736693252`, -0.151765499551672}, {
     0.24779080539758264`, 0.057438230136840684`, 0.24556173659421154`}}}]}},
  Boxed->False,
  ImageSize->{504.2915887071786, 455.20849018513394`},
  ViewPoint->{10.498771509143657`, 59.84183662957678, -79.42751655187153},
  ViewVertical->{0.9394183383424398, 0.3364079061758177, 
   0.1467895895042946}]], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["3-fold clusters", "Section"],

Cell[CellGroupData[{

Cell[TextData[{
 "Edge-sharing 3-fold cluster\n",
 StyleBox["A cluster of 3 regular tetrahedra, sharing one edge, leaving small \
gaps between adjacent faces. By twisting each tetrahedron along an axis that \
goes through the mid-point of the sharing edge and the mid-point of the outer \
edge, the gaps between the faces can be closed, while resulting in a \
pentagonal cone at the vertices. The twisting angle here is E3 and the \
resulting relative face angle is F3.",
  FontSize->16,
  FontColor->GrayLevel[0.5]]
}], "Subsection"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`opac$$ = 
    1, $CellContext`t$$ = -1.1502619915109313`, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`opac$$], 1, "Tetrahedron Opacity"}, 0, 1}, {{
       Hold[$CellContext`t$$], 0, "Rotation Angle"}, -
      ArcCos[6^Rational[-1, 2]], 
      ArcCos[6^Rational[-1, 2]]}}, Typeset`size$$ = {352., {184., 189.}}, 
    Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = 
    False, $CellContext`opac$461839$$ = 0, $CellContext`t$461840$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`opac$$ = 1, $CellContext`t$$ = 0}, 
      "ControllerVariables" :> {
        Hold[$CellContext`opac$$, $CellContext`opac$461839$$, 0], 
        Hold[$CellContext`t$$, $CellContext`t$461840$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> ($CellContext`sfg3 = Table[Dot[
            RotationMatrix[$CellContext`t$$, $CellContext`CenterMe[
               Part[
                Part[$CellContext`fg3, $CellContext`k], {1, 
                2}]] - $CellContext`CenterMe[
              Part[
               Part[$CellContext`fg3, $CellContext`k], {3, 4}]]], Part[
              
              Part[$CellContext`fg3, $CellContext`k], $CellContext`j] - \
$CellContext`CenterMe[
             Part[
              Part[$CellContext`fg3, $CellContext`k], {1, 
              2}]]] + $CellContext`CenterMe[
            Part[
             Part[$CellContext`fg3, $CellContext`k], {1, 
             2}]], {$CellContext`k, 1, 3}, {$CellContext`j, 1, 4}]; Show[
         Table[
          $CellContext`MakeTetrh[
           Part[$CellContext`sfg3, $CellContext`k], 
           Yellow, $CellContext`opac$$], {$CellContext`k, 1, 3}], Boxed -> 
         False]), 
      "Specifications" :> {{{$CellContext`opac$$, 1, "Tetrahedron Opacity"}, 
         0, 1}, {{$CellContext`t$$, 0, "Rotation Angle"}, -
         ArcCos[6^Rational[-1, 2]], 
         ArcCos[6^Rational[-1, 2]]}}, "Options" :> {TrackedSymbols -> True}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{397., {243., 249.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    Initialization:>({$CellContext`sfg3 = {{{-0.48069670971957495`, 
        0.08027980490978509, 0.3707908118985981}, {
        0.19202157512476198`, -0.580279804909785, 
        0.03745747856526488}, {-0.1642006971729127, 
        0.12384434032214686`, -0.5768021414818968}, {0.4528758317677261, 
        0.3761556596778538, 
        0.16855385101803347`}}, {{-0.0491439545299794, -0.5415552907184178, 
        0.5990085441924176}, {-0.23953118006483354`, 
        0.04155529071841774, -0.19076025372855474`}, {-0.9345472256587914, \
-0.5980625507539049, 0.13763236682986402`}, {-0.7034632153106564, 
        0.2104349864496997, 0.6788642140978626}}, {{0.27360465765397207`, 
        0.01746170365652988, 
        0.14257307960477875`}, {-0.562279792248785, -0.5174617036565299, 
        0.26567521085908413`}, {
        0.2704505134184371, -0.9604349864497, -0.06649177840206782}, {
        0.21285938917175884`, -0.6519374492460955, 
        0.8829883593297942}}}, $CellContext`CenterMe[
         Pattern[$CellContext`Coords, 
          Blank[]]] := (1/Length[$CellContext`Coords]) Sum[
          Part[$CellContext`Coords, $CellContext`k], {$CellContext`k, 1, 
           Length[$CellContext`Coords]}], $CellContext`fg3 = {{{
        2.7755575615628914`*^-17, 1.1102230246251565`*^-16, 
        0.6123724356957945}, {-0.288675134594813, -0.5000000000000001, \
-0.20412414523193156`}, {-0.28867513459481287`, 
        0.5000000000000003, -0.20412414523193162`}, {0.577350269189626, 
        1.6653345369377348`*^-16, -0.20412414523193162`}}, {{
        2.7755575615628914`*^-17, 1.1102230246251565`*^-16, 
        0.6123724356957945}, {-0.288675134594813, -0.5000000000000001, \
-0.20412414523193162`}, {-0.7792755648352508, -0.6250000000000001, 
        0.6582482904638634}, {-0.8587348761341964, 0.23737243569579475`, 
        0.15824829046386313`}}, {{2.7755575615628914`*^-17, 
        1.1102230246251565`*^-16, 
        0.6123724356957945}, {-0.288675134594813, -0.5000000000000001, \
-0.20412414523193156`}, {0.6349379975378445, -0.6250000000000002, 
        0.15824829046386302`}, {-0.15162809494764878`, -0.9873724356957948, 
        0.6582482904638634}}}, $CellContext`MakeTetrh[
         Pattern[$CellContext`Coords, 
          Blank[]], 
         Pattern[$CellContext`Color, 
          Blank[]], 
         Pattern[$CellContext`Opac, 
          Blank[]]] := Graphics3D[{$CellContext`Color, 
          Opacity[$CellContext`Opac], 
          Polygon[
           Table[
            
            Delete[$CellContext`Coords, $CellContext`k], {$CellContext`k, 1, 
             4}]]}]}; Typeset`initDone$$ = True),
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "Vertex-sharing 3-fold cluster\n",
 StyleBox["A cluster of 4 regular tetrahedra, sharing one vertex, leaving \
small gaps between adjacent faces. By twisting each tetrahedron along an axis \
that goes through the sharing vertex and the centroid of the outer face, the \
gaps between the faces can be closed, while resulting in a pentagonal cone at \
the vertices. The twisting angle here is V3 and the resulting relative face \
angle is F3.",
  FontSize->16,
  FontColor->GrayLevel[0.5]]
}], "Subsection"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`opac$$ = 0.8, $CellContext`rr$$ = 44.48, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`opac$$], 0.8, "Tetrahedron Opacity"}, 0, 1}, {{
       Hold[$CellContext`rr$$], 0, "Rotation Angle"}, -44.48, 44.48}}, 
    Typeset`size$$ = {433., {208., 212.}}, Typeset`update$$ = 0, 
    Typeset`initDone$$, Typeset`skipInitDone$$ = 
    False, $CellContext`opac$493206$$ = 0, $CellContext`rr$493207$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`opac$$ = 0.8, $CellContext`rr$$ = 0}, 
      "ControllerVariables" :> {
        Hold[$CellContext`opac$$, $CellContext`opac$493206$$, 0], 
        Hold[$CellContext`rr$$, $CellContext`rr$493207$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, 
      "Body" :> ($CellContext`Tet4Rot = Table[Dot[
            RotationMatrix[$CellContext`rr$$ (Pi/180), 
             Part[$CellContext`RotV4, $CellContext`i]], 
            Part[$CellContext`Tet4, $CellContext`i, $CellContext`j] - \
$CellContext`cc3] + $CellContext`cc3, {$CellContext`i, 1, 4}, {$CellContext`j,
            1, 4}]; Show[
         Table[
          $CellContext`MakeTetrh[
           Part[$CellContext`Tet4Rot, $CellContext`k], 
           Orange, $CellContext`opac$$], {$CellContext`k, 1, 4}], Boxed -> 
         False, ViewPoint -> {100, 100, 100}]), 
      "Specifications" :> {{{$CellContext`opac$$, 0.8, "Tetrahedron Opacity"},
          0, 1}, {{$CellContext`rr$$, 0, "Rotation Angle"}, -44.48, 44.48}}, 
      "Options" :> {TrackedSymbols -> True}, "DefaultOptions" :> {}],
     ImageSizeCache->{478., {267., 273.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    Initialization:>({$CellContext`Tet4Rot = CompressedData["
1:eJxTTMoPSmVmYGBggWIQW854guvyykP7GRlA4MJ+Ox2egr0Kp+yzn/8z8/tz
2T5l6ktrszN39qdWqr/wVT5qz7dfsN1Z9bx9DkdiQcvLhftTEyI2tty9bb9O
8+T8GetP2TMwXUypPD5x/5ZjTgn3VDfsx2W+740jwqsPnd/fxmXpXRt/3N6h
5anj39Uz9n9wqtFh8D29f8+LXdHcckftL+70KrWJuWfv1uu+75fV4/0rQjYr
+M1buV/0/ofvOnLn7XGZ/+V4ydTii/f333u/KbPj8b39b+7KcJhq3bOfYt2/
5wf7nv3PBfZ/36Fwcb/slO0Na6uf2d8xz7vbe2jJ/iVO54LuX3+6v6VFy6V2
9W2c5gd19rSosD3c/+3e58Lzh+7ub3A6LFJyZvb+JW4ee+f4bN6vv+vdtSb3
p/s9zH6J/Hm7YX/RiRs6Qe+P7Te51yjQt+/s/l+/kybOvXZpPwCjqcPO
        
        "], $CellContext`RotV4 = {{0.977424529628356, 
        0.20223696088056528`, -0.061167806357425004`}, {-0.5138642610616264, 
        0.8553169841473559, 
        0.06615419739261057}, {-0.1748851339719172, -0.5575539450279206, 
        0.8115101898925404}, {-0.2886751345948132, -0.5, \
-0.8164965809277258}}, $CellContext`Tet4 = CompressedData["
1:eJxTTMoPSmVmYGBggWIQW854guvyykP7GRlA4MJ+Ox2egr0Kp+wzn/8z8/tz
2T5l6ktrszN39qdWqr/wVT5qz7VfsN1Z9bx9AUdiQcvLhftTEiI2tty9bb9G
8+T8GetP2XMwXUypPD5x/4ZjTgn3VDfsx2W+540jwqsPnd9fw2XpXRt/3F6i
5anj39Uz9r9xqtFh8D29f9OLXdHcckftz+30KrWJuWfv0uu+75fV4/0nQjYr
+M1buV/k/ofvOnLn7XGZ//l4ydTii/f3336/KbPj8b39L+/KcJhq3bOfYt2/
5wf7nv0vBPZ/36Fwcb/UlO0Na6uf2V8xz7vbe2jJ/kVO54LuX3+6v7lFy6V2
9W2c5gd19rSosD3c/+Xe58Lzh+7uT3A6LFJyZvb+BW4ee+f4bN6vt+vdtSb3
p/sdzH6J/Hm7YX/RiRs6Qe+P7Te51yjQt+/s/m+/kybOvXZpPwBhScNc
        
        "], $CellContext`cc3 = {-0.1443375672974065, -0.25000000000000006`, 
        0.2041241452319315}, $CellContext`MakeTetrh[
         Pattern[$CellContext`Coords, 
          Blank[]], 
         Pattern[$CellContext`Color, 
          Blank[]], 
         Pattern[$CellContext`Opac, 
          Blank[]]] := Graphics3D[{$CellContext`Color, 
          Opacity[$CellContext`Opac], 
          Polygon[
           Table[
            
            Delete[$CellContext`Coords, $CellContext`k], {$CellContext`k, 1, 
             4}]]}]}; Typeset`initDone$$ = True),
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Input"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "Overlaying vertex-sharing and edge-sharing 3-fold clusters together\n",
 StyleBox["Both the vertex-sharing and edge-sharing 3-fold clusters have the \
same face plane classes and share the same relative face angles. In a way, \
they embeds each other. Here is an overlay of the two together to show the \
relationship. The edge sharing cluster is scaled to be double the edge \
lengths of the vertex-sharing cluster.",
  FontSize->16,
  FontColor->GrayLevel[0.5]]
}], "Subsection"],

Cell[BoxData[
 Graphics3DBox[{
   {RGBColor[1, 1, 0], Opacity[0.5], 
    Polygon3DBox[{{{-0.5985478399173331, -0.1238443403221467, 
     0.03745747856526485}, {0.09932244117445219, 0.5802798049097853, 
     0.1685538510180334}, {
     0.18935269342036104`, -0.08027980490978465, -0.5768021414818968}}, {{
     0.30987270532252015`, -0.3761556596778533, 0.370790811898598}, {
     0.09932244117445219, 0.5802798049097853, 0.1685538510180334}, {
     0.18935269342036104`, -0.08027980490978465, -0.5768021414818968}}, {{
     0.30987270532252015`, -0.3761556596778533, 
     0.370790811898598}, {-0.5985478399173331, -0.1238443403221467, 
     0.03745747856526485}, {
     0.18935269342036104`, -0.08027980490978465, -0.5768021414818968}}, {{
     0.30987270532252015`, -0.3761556596778533, 
     0.370790811898598}, {-0.5985478399173331, -0.1238443403221467, 
     0.03745747856526485}, {0.09932244117445219, 0.5802798049097853, 
     0.1685538510180334}}}]}, 
   {RGBColor[1, 1, 0], Opacity[0.5], 
    Polygon3DBox[{{{-0.16699508472773733`, -0.7456794359503494, 
     0.26567521085908397`}, {-0.6710240873114262, -0.1416270861662663, 
     0.8829883593297945}, {-0.9669863536580219, -0.24600047813793907`, \
-0.0664917784020678}}, {{-0.12168004986707563`, 0.2456794359503493, 
     0.14257307960477883`}, {-0.6710240873114262, -0.1416270861662663, 
     0.8829883593297945}, {-0.9669863536580219, -0.24600047813793907`, \
-0.0664917784020678}}, {{-0.12168004986707563`, 0.2456794359503493, 
     0.14257307960477883`}, {-0.16699508472773733`, -0.7456794359503494, 
     0.26567521085908397`}, {-0.9669863536580219, -0.24600047813793907`, \
-0.0664917784020678}}, {{-0.12168004986707563`, 0.2456794359503493, 
     0.14257307960477883`}, {-0.16699508472773733`, -0.7456794359503494, 
     0.26567521085908397`}, {-0.6710240873114262, -0.1416270861662663, 
     0.8829883593297945}}}]}, 
   {RGBColor[1, 1, 0], Opacity[0.5], 
    Polygon3DBox[{{{
     0.15575352745621412`, -0.1866624415754018, -0.19076025372855465`}, {
     0.5339736517658022, -0.5039995218620612, 
     0.6788642140978626}, {-0.05066374917560629, -1.1083729138337344`, 
     0.13763236682986393`}}, {{-0.44442866205102705`, -0.3133375584245982, 
     0.5990085441924176}, {0.5339736517658022, -0.5039995218620612, 
     0.6788642140978626}, {-0.05066374917560629, -1.1083729138337344`, 
     0.13763236682986393`}}, {{-0.44442866205102705`, -0.3133375584245982, 
     0.5990085441924176}, {
     0.15575352745621412`, -0.1866624415754018, -0.19076025372855465`}, \
{-0.05066374917560629, -1.1083729138337344`, 
     0.13763236682986393`}}, {{-0.44442866205102705`, -0.3133375584245982, 
     0.5990085441924176}, {
     0.15575352745621412`, -0.1866624415754018, -0.19076025372855465`}, {
     0.5339736517658022, -0.5039995218620612, 0.6788642140978626}}}]}, 
   {RGBColor[1, 0.5, 0], Opacity[1], 
    Polygon3DBox[{{{0.3098715767924162, -0.37614737974148393`, 
     0.3708001543320682}, {0.20459606264579827`, 0.10206578099774577`, 
     0.2696604538333969}, {
     0.24961533850423306`, -0.22822972061196792`, -0.1030031296002007}}, \
{{-0.1443375672974065, -0.25000000000000006`, 0.2041241452319315}, {
     0.20459606264579827`, 0.10206578099774577`, 0.2696604538333969}, {
     0.24961533850423306`, -0.22822972061196792`, -0.1030031296002007}}, \
{{-0.1443375672974065, -0.25000000000000006`, 0.2041241452319315}, {
     0.3098715767924162, -0.37614737974148393`, 0.3708001543320682}, {
     0.24961533850423306`, -0.22822972061196792`, -0.1030031296002007}}, \
{{-0.1443375672974065, -0.25000000000000006`, 0.2041241452319315}, {
     0.3098715767924162, -0.37614737974148393`, 0.3708001543320682}, {
     0.20459606264579827`, 0.10206578099774577`, 0.2696604538333969}}}]}, 
   {RGBColor[1, 0.5, 0], Opacity[1], 
    Polygon3DBox[{{{-0.12167634036724297`, 0.24568074407345103`, 
     0.14258498088263302`}, {-0.39636266398396, 0.05202001200796669, 
     0.5127780986925043}, {-0.5443263158676728, -0.00015566633282135256`, 
     0.03803137009828375}}, {{-0.1443375672974065, -0.25000000000000006`, 
     0.2041241452319315}, {-0.39636266398396, 0.05202001200796669, 
     0.5127780986925043}, {-0.5443263158676728, -0.00015566633282135256`, 
     0.03803137009828375}}, {{-0.1443375672974065, -0.25000000000000006`, 
     0.2041241452319315}, {-0.12167634036724297`, 0.24568074407345103`, 
     0.14258498088263302`}, {-0.5443263158676728, -0.00015566633282135256`, 
     0.03803137009828375}}, {{-0.1443375672974065, -0.25000000000000006`, 
     0.2041241452319315}, {-0.12167634036724297`, 0.24568074407345103`, 
     0.14258498088263302`}, {-0.39636266398396, 0.05202001200796669, 
     0.5127780986925043}}}]}, 
   {RGBColor[1, 0.5, 0], Opacity[1], 
    Polygon3DBox[{{{-0.44442133373760356`, -0.31332998310218296`, 
     0.5990153281663482}, {0.04477743023140235, -0.40867850552505514`, 
     0.6389305959591653}, {-0.2475584693007551, -0.7108528460698567, 
     0.3683194547231857}}, {{-0.1443375672974065, -0.25000000000000006`, 
     0.2041241452319315}, {0.04477743023140235, -0.40867850552505514`, 
     0.6389305959591653}, {-0.2475584693007551, -0.7108528460698567, 
     0.3683194547231857}}, {{-0.1443375672974065, -0.25000000000000006`, 
     0.2041241452319315}, {-0.44442133373760356`, -0.31332998310218296`, 
     0.5990153281663482}, {-0.2475584693007551, -0.7108528460698567, 
     0.3683194547231857}}, {{-0.1443375672974065, -0.25000000000000006`, 
     0.2041241452319315}, {-0.44442133373760356`, -0.31332998310218296`, 
     0.5990153281663482}, {0.04477743023140235, -0.40867850552505514`, 
     0.6389305959591653}}}]}, 
   {RGBColor[1, 0.5, 0], Opacity[1], 
    Polygon3DBox[{{{-0.4127115221674265, -0.6368936790013406, 
     0.03593169148851061}, {
     0.013818390027704491`, -0.5104603082938155, -0.19229371633092568`}, \
{-0.3876729603457719, -0.21501844840063913`, -0.23126553946179118`}}, \
{{-0.1443375672974065, -0.25000000000000006`, 0.2041241452319315}, {
     0.013818390027704491`, -0.5104603082938155, -0.19229371633092568`}, \
{-0.3876729603457719, -0.21501844840063913`, -0.23126553946179118`}}, \
{{-0.1443375672974065, -0.25000000000000006`, 
     0.2041241452319315}, {-0.4127115221674265, -0.6368936790013406, 
     0.03593169148851061}, {-0.3876729603457719, -0.21501844840063913`, \
-0.23126553946179118`}}, {{-0.1443375672974065, -0.25000000000000006`, 
     0.2041241452319315}, {-0.4127115221674265, -0.6368936790013406, 
     0.03593169148851061}, {
     0.013818390027704491`, -0.5104603082938155, -0.19229371633092568`}}}]}},
  Boxed->False,
  ImageSize->{573.676824865858, 594.},
  ViewPoint->{27.09560687251953, 89.1158178724737, 36.38954648150989},
  ViewVertical->{0.5912572378260933, -0.4951128044440928, 
   0.800329238347177}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "Overlaying vertex-sharing 3-fold cluster (blue) and vertex-sharing 5-fold \
cluster (yellow) together\n",
 StyleBox["Notice that the vertex-sharing 3-fold cluster is embedded in the \
vertex sharing 5-fold cluster with the same handedness.",
  FontSize->16,
  FontColor->GrayLevel[0.5]]
}], "Subsection"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`opac$$ = 1, $CellContext`rr$$ = 0., 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`opac$$], 1, "Tetrahedron Opacity"}, 0, 1}, {{
       Hold[$CellContext`rr$$], 0, "Rotation Angle"}, 0, 44.48}}, 
    Typeset`size$$ = {407., {207., 211.}}, Typeset`update$$ = 0, 
    Typeset`initDone$$, Typeset`skipInitDone$$ = 
    False, $CellContext`opac$727672$$ = 0, $CellContext`rr$727673$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`opac$$ = 1, $CellContext`rr$$ = 0}, 
      "ControllerVariables" :> {
        Hold[$CellContext`opac$$, $CellContext`opac$727672$$, 0], 
        Hold[$CellContext`rr$$, $CellContext`rr$727673$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, 
      "Body" :> ($CellContext`Tet4al3 = Table[Dot[
            RotationMatrix[$CellContext`rr$$ (Pi/180), 
             Part[$CellContext`RotV4l2, $CellContext`i]], 
            Part[$CellContext`Tet4al2, $CellContext`i, $CellContext`j] - \
$CellContext`cc3] + $CellContext`cc3, {$CellContext`i, 1, 4}, {$CellContext`j,
            1, 4}]; Show[{
          Table[
           $CellContext`MakeTetrh[
            Part[$CellContext`Tet20, $CellContext`k], Yellow, 
            0.8], {$CellContext`k, 1, 20}], 
          Table[
           $CellContext`MakeTetrh[
            Part[$CellContext`Tet4al3, $CellContext`k], 
            Blue, $CellContext`opac$$], {$CellContext`k, 1, 4}], 
          Graphics3D[{
            PointSize[0.01], Red, 
            Point[{$CellContext`cc3, 
              Part[$CellContext`Tet6, 1, 3], 
              Part[$CellContext`Tet6, 3, 3], 
              Part[$CellContext`Tet6, 5, 3]}]}]}, Boxed -> False, 
         ViewPoint -> {100, 100, 100}]), 
      "Specifications" :> {{{$CellContext`opac$$, 1, "Tetrahedron Opacity"}, 
         0, 1}, {{$CellContext`rr$$, 0, "Rotation Angle"}, 0, 44.48}}, 
      "Options" :> {TrackedSymbols -> True}, "DefaultOptions" :> {}],
     ImageSizeCache->{452., {266., 272.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    Initialization:>({$CellContext`Tet4al3 = CompressedData["
1:eJxTTMoPSmVmYGBggWIQW8Z4guvyykP7GRlA4MJ+ex2egr0Kp+wVzk59PWfP
OfsD7gqTr+xrtHdQrWebJ3rTvmBp2fR1nGf3z7n/bcXm6Xvtpddzm0XJP7T/
4/lmSXnM5v0aiqWzTcTO2ot43T6/Km6TvTya+Q5Q893ipA/XdS3c/0+XadVn
7Uf7e1rSnL5bHN0/yWr7lNOvDtkfO/QjIkR31/6Gy1cUQ+yP7X/2NKZC7MDV
/Y+q5z5pMj++/0RtMosU/4X9ClDzGaDm20HNLw2S7tH8dm//+lebn4Rp3NrP
ldPJoqTw0L7vKfuuHP1H++/y2nbfmXJ3/4lZtsL39Jbbh28+Ljy19dH+AyEs
94RY6/ZLvY94b6p1Ae5+JjTz/+7rPcB07oK9z9KEpT+8Hu6/N2ubt8SrE/Ym
tt4Hbpod3T/LKkVz++tn+1eI/zQ267xhv2EC6zpv0+32ZWa8yyNir++/Vneq
t1friT0A4by5Iw==
        "], $CellContext`RotV4l2 = {{0.3026393990242583, 
        0.8993717636522863, 0.3154993263118192}, {
        0.16876512176677363`, -0.08287518272456044, -0.9821659929784867}, \
{-0.9780465033365872, -0.10471729136052002`, 0.18016471963509198`}, {
        0.506641982545555, -0.7117792895672059, 
        0.48650194703157446`}}, $CellContext`Tet4al2 = CompressedData["
1:eJxTTMoPSmVmYGBggWIQW954guvyykP7GRlA4MJ+Bx2egr0Kp+xrDJ4f/lKy
a/8OLdei779X2nPeXvJdzP6x/a4tUtz5Faf2VyhMEbitct7+qeo8D97cw/aL
/Le/m739vL3Hyi/63Rlr7T9KvlSdmHfeHpf5xyDm2CdDzNn/BmLO/ikQc/Y/
WQE2Zz+bFNic/T/P6mhe2XF8/6oglfL98x/uXyZc/e/BrhP7cZlf9rZ03i6t
h/sne/3f1HHt4f4WO/1dLy8dsX/Qe6M/R+vx/i3Cl8r6szbsdypoUi2222Pf
0it7+t7W+/svvN9aPin3wv4583W5Fr1+iNP9XMncDPu/btmvwKF6xOzk8/2+
kntPm2VdsF8RtaTw1Lsl+59mMc56F3Rn/6KYBkbmN0/sF71QuGV4+7K9SLW3
UszT2/v1J6xepiB42R4AKfC+sQ==
        
        "], $CellContext`cc3 = {-0.1443375672974065, -0.25000000000000006`, 
        0.2041241452319315}, $CellContext`MakeTetrh[
         Pattern[$CellContext`Coords, 
          Blank[]], 
         Pattern[$CellContext`Color, 
          Blank[]], 
         Pattern[$CellContext`Opac, 
          Blank[]]] := Graphics3D[{$CellContext`Color, 
          Opacity[$CellContext`Opac], 
          Polygon[
           Table[
            
            Delete[$CellContext`Coords, $CellContext`k], {$CellContext`k, 1, 
             4}]]}], $CellContext`Tet20 = CompressedData["
1:eJx1lHs01GkYxycqsyqZkmTLsptESioplaeb7hEptJSUSi5hZDCtFUtXqXaz
otySSQ3FajDhmW2mhpFmzGjKXDDGNRpaShebbat/f+85zznvX5/v5zznex4z
v2Nu/tokEsng84z9PP//TRZfdGJEP0TSlydCR+uJoVWmAjizsIs7FMHGHVZO
4cMfC2C8PG/YENRQUWo84ViUAP1M/9CXzxZCm3nmpknBXLjsUqbJKBNC360h
m3NHCmFwRo/5pRAhEPHf1ltbNpbz8abbbBpmqTB3Kv1TK7sGv3Gw5isHP37l
4Ldc8Pqaiy+/5iIRf3ij2qljQylWelTg6Ot7KF9cyBWv6wDLMx9UPcYq3DO4
6lCpUzH+tMSz3MBFCe8sohZGufHxkti1ivTxKfh1du4mLRUT+q9+uKBbLhQg
5TZFP44rx5gVztO7D4nwH+tcXdpCNXbPybF8ZSDCOLZe7IQZB9G4zFDCvCXE
yvcVEVqiQgiUygbOxz8m9B/Q+qS0MykAPdfBWlZjBbJ1MpvCY9thUeuWIge5
EOO7Z36n0W/FkHd2Up8BNdjadRaZWChw/UnOm4cuDDR8Hruzl6Ei9I8ZdBkT
cv0ZVs5L2C4+24TUx/uSdpTX47gthfftnRXoG9ts4yFtR3J/oF9ANx8u6JQl
Kda1o4AW6XmlpwZdJSZ3HZOrCPn5thlzVzHZQHJYlLjTMhLdi+5MezCqgl+e
nvgryVME3HLvfmaIEqtl/kPeIhm4r5CxSvIf4e994c9XG8uQczql16+4g5Cf
NMpKYc1uQiP73uI9jBZs8k2NDKvi4mqzmBuv554AzfANkfa5TkzPySNb696F
XG3vTSsfyFBKucurb23HN4L6A0XURkJ+aKiOz7KY32AgJr+oOYMFtvHX5v3s
oAJtn8T+NC0xkFa62zYoN8OB4/uzkz04UG68fc2nfSIIa3/skKEjxbiRPr19
G1oI+dkhUeToWRLcK2x8Rpe04bZ7Xk9fMzjYNvn21K51HMgc0ueS05+h+eGx
mWZhAkwzpIYc+LcCUtcso25+3oG0mREtejwuIZ/RfPqDe+QzZJ/UPsw/JoDG
fBv/wU8ceDLfodW0gAvx76PR24sL4QHMXyheT8DYaDfVxTcPSV+K5Qtrz2DU
yK91hP2s2XX+lv3VamRtX5I7klqG0DHlMHltA6aJzYIm9jfAgic904PcJag/
7uouV30m6ub8Oc4qgQNuGyun2CdwYXbi+4UrS1mE/s1aTS+8lrThtcPWIguP
WlRuw3R+rhJyvzeZuPWlGFktKWsnWwtAN21YQwMp1McljRgGqFC03Dgx7Wwe
coR25wYGEwn9NfkhXHGQCmfZh5+tHeCiwZoEelJqKRr5gFh9pBrXO8Qmz3Ur
h4MeQZOoBjzkvbM2I71/gXvHq56Y+/BBy8SNxHIUEfo/KCPlKqof4Sb+XYqT
rho/zNtPp09rA8oKf2F6hgy5hs3Rmjoe9tmc+oHBVINBzVljU8c2nLRrWwRt
fCsmh8mz3g41EPKpr45nsq1UeGHLaMlpqQpPOdqwe8Q8UCS/SAmyUmPRVHFk
ytF7eCQ03pzqWAn05Fl1zfdbUNR/n3Y5WITpWfN1c3uJ70Nat6nMVi4BQ/rW
H7075Gh58U6+KUUCqXvywgSaPOw8OiZd46bAbO+4Mdp97TDiN4GEbz7vj2zO
W1rbhc4zquqWHiXeD/3EjvvMNQ/wZoS7Dae6CwOnXzk4dBuhbfpJ58DaFqQs
nlkZ2aXC9gO0GVTLF+BbOac1yeomXs/aakFSqpBdt3JoTHEbIf9yrYpyOksA
ZFvu34G0IshO3BZwMyILauaUCjd0SWB5SRXTXCrEks3kU/2bZBBUXTviGSWE
BQmhnZeL5GgEvmvZ4QWE/XEYyxRr9nBB3L8xR8dQiQptdfCivQ/R1/sRI7iD
AcGtnKbXGZ0o8oyoWpfTAGMVSj5FTwp6PN5Ou3MSDKCt5wVXieE/uaaqBQ==

        "], $CellContext`Tet6 = CompressedData["
1:eJxTTMoPSmVmYGBgA2IWIAax5YwnuC6vPLSfkQEELuy30+Ep2Ktwyl5U8VLw
lyuX7X2TFQ3eC93Yf/zAhiTO3dftDXb/uOZgcMreD6xul33eD/69/k4X7WV2
WYv5fz5vv+2Oh4St2dn9auZTPafE7dqPy3xJrY1nfNUf7z9TVGXvvGX//iXR
t7MW6C62F4OYs/8gxBx7EYg59toQe/dbQOzdXwyxF6f5k80OVuWo7d9/LTeq
OqfovP2FJRJrr9ofsn+3R0jwauzN/WeYU/frLF5l/8+4RWZzxgP7435lZbrZ
D/cz/HDaZMilur9ua0OOQNVie1zmfzq131ci4ej+stnX5Gbfeb7/0s36mZcY
Ltrf6NCaynvx1v6iaQeWXki5s/+GqCPv24RH9ntMmnacVHm036v+cfP13ff3
T85U33O9bidO882arF61FN7Zn7ap6ecO3iv7p03P+i6s/djeoypiUfabZfaJ
pVvEF6jf2r/s6ZQtWkVP7E9eXSsyY/35/XLrX1cF73+2X3nC9q/9k67jNN9o
Xojn7veH7U1m/+Lpe3J8/wPWSX+vZJ3Y/6F87247oWv2vw8Zyj2XvLa/KmVr
ioTteXuJd7dfaD5fZf8mVOtf2Y4n+9f0VQhOMZ69HwDQSBY4
        "]}; 
     Typeset`initDone$$ = True),
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Input"]
}, Open  ]]
}, Open  ]]
},
WindowSize->{1074, 1021},
Visible->True,
ScrollingOptions->{"VerticalScrollRange"->Fit},
PrivateNotebookOptions->{"VersionedStylesheet"->{"Default.nb"[8.] -> False}},
ShowCellBracket->Automatic,
CellContext->Notebook,
TrackCellChangeTimes->False,
FrontEndVersion->"11.0 for Mac OS X x86 (32-bit, 64-bit Kernel) (September \
21, 2016)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[1486, 35, 34, 0, 64, "Section"],
Cell[CellGroupData[{
Cell[1545, 39, 534, 10, 104, "Subsection"],
Cell[2082, 51, 4960, 98, 519, "Output"],
Cell[7045, 151, 8796, 182, 537, "Output"],
Cell[15844, 335, 7497, 152, 491, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[23378, 492, 523, 10, 104, "Subsection"],
Cell[23904, 504, 7745, 142, 515, "Input"]
}, Open  ]],
Cell[CellGroupData[{
Cell[31686, 651, 519, 10, 104, "Subsection"],
Cell[32208, 663, 22607, 372, 762, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[54864, 1041, 34, 0, 64, "Section"],
Cell[CellGroupData[{
Cell[54923, 1045, 534, 10, 104, "Subsection"],
Cell[55460, 1057, 4403, 90, 513, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[59900, 1152, 522, 10, 104, "Subsection"],
Cell[60425, 1164, 4958, 96, 543, "Input"]
}, Open  ]],
Cell[CellGroupData[{
Cell[65420, 1265, 519, 10, 104, "Subsection"],
Cell[65942, 1277, 11439, 186, 624, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[77418, 1468, 318, 7, 64, "Subsection"],
Cell[77739, 1477, 25527, 413, 470, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[103315, 1896, 34, 0, 64, "Section"],
Cell[CellGroupData[{
Cell[103374, 1900, 534, 10, 104, "Subsection"],
Cell[103911, 1912, 5528, 108, 509, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[109476, 2025, 522, 10, 104, "Subsection"],
Cell[110001, 2037, 4418, 86, 557, "Input"]
}, Open  ]],
Cell[CellGroupData[{
Cell[114456, 2128, 499, 9, 104, "Subsection"],
Cell[114958, 2139, 6777, 109, 609, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[121772, 2253, 322, 7, 64, "Subsection"],
Cell[122097, 2262, 7591, 144, 555, "Input"]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)

(* NotebookSignature Cx0mIlX44uyuSD1N4wuDmkZv *)
